Page MenuHomePhabricator

Change automatic shortlink in blog theme
Open, LowPublic

Description

We've noticed that Facebook's debugging tool shows a strange redirect path for these pages that involves HTTP, and we've gotten away from HTTP on all Wikimedia platforms.

See:

WordPress VIP suspects that the culprit is the shortcode, and therefore proposed adding this to the bottom of our functions.php file:

function wmb_filter_shortlink( $shortlink, $id, $context ) {
    return str_replace( 'http://', 'https://', $shortlink );
}

add_filter( 'get_shortlink', 'wmb_filter_shortlink', 1000, 3 );

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2017, 4:51 PM
EdErhart-WMF triaged this task as Low priority.May 16 2017, 4:51 PM

As of today WP shortlink output is <link rel="shortlink" href="http://wp.me/p4Aht4-dB6"> for this example entry.
The WP VIP function.php code should replace it by <link rel="shortlink" href="https://wp.me/p4Aht4-dB6">, which works fine. I'm going to provide a patch for this.

@EdErhart-WMF One thing is unclear to me, what is “strange” in the “strange redirect path“? (I don't have access to Fb.)

Restricted Application added a project: Traffic. · View Herald TranscriptJun 19 2017, 12:09 PM
Restricted Application added a project: Operations. · View Herald TranscriptJun 19 2017, 12:16 PM

Cool - I assume this has had enough eyes; merging and submitting now. (BTW, for later internal reference, that was VIP ticket #64544.)

This has been deployed. Per a quick look, the shortlink in Volker's example above has been fixed (<link rel='shortlink' href='https://wp.me/p4Aht4-dB6' />), but it looks like the problem persists on Facebook's side. From Ed's second link above:

Warnings That Should Be Fixed
Could Not Follow Redirect Path
Using data from http://blog.wikimedia.org/2017/04/01/humble-bundle/ because there was an error following the redirect path.
Circular Redirect Path
Circular redirect path detected (see 'Redirect Path' section for details).
...
When and how we last scraped the URL
Time Scraped	
59 seconds ago
...
Response Code	200
Fetched URL	https://blog.wikimedia.org/2017/04/01/humble-bundle/
Canonical URL	
http://blog.wikimedia.org/2017/04/01/humble-bundle/
233 likes, shares and comments (More Info)
Redirect Path	
Input URL	-->	https://blog.wikimedia.org/2017/04/01/humble-bundle/
301 HTTP Redirect	-->	http://blog.wikimedia.org/2017/04/01/humble-bundle/
rel="canonical" Meta Tag	-->	https://blog.wikimedia.org/2017/04/01/humble-bundle/

That's what I expected. The shortlink didn't seem to be reason for the error.
As I've said, I didn't have access to the error log. Even with it above it's unclear what Facebook log is referring to: “Using data from http://blog.wikimedia.org/2017/04/01/humble-bundle/” vs “Fetched URL https://blog.wikimedia.org/2017/04/01/humble-bundle/”
That makes no sense: “301 HTTP Redirect --> http://blog.wikimedia.org/2017/04/01/humble-bundle/”.

The only Facebook specific link in the source code of the post is https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fblog.wikimedia.org%2F2017%2F04%2F01%2Fhumble-bundle%2F – Again with HTTPS.

Where does this log come from? When is it generated?

ema removed a project: Traffic.Jun 20 2017, 12:37 PM
Restricted Application added a project: Traffic. · View Herald TranscriptJun 20 2017, 12:37 PM
ema moved this task from Triage to BadHerald on the Traffic board.Jun 20 2017, 12:38 PM

That's what I expected. The shortlink didn't seem to be reason for the error.
As I've said, I didn't have access to the error log.

To clarify just in case: These pages seem to be accessible to any logged-in Facebook user. But I guess you were speaking as a conscientious FB objector in general ;) (In that case, you can count on my respect and moral solidarity, and maybe sometime later a screenshot too if Ed doesn't get around to it - but creating a transient account might still be the easier solution.)

The code provided by WordPress VIP has been merged into the repo on 20 Jun and got deployed shortly after.
One would need to look into the FB redirect paths, but to repeat myself from above, the provided code shouldn't be able to fix the issue and I don't all information needed (missing access to source of FB log) to hunt this issue down…

EdErhart-WMF added a comment.EditedJul 31 2017, 11:26 PM

@Volker_E Facebook's debugging tool allows you to see what their scraper sees on our blog. (Example link for a recent blog post.) Having tested that while logged out, you won't be able to access it, so I've copied the entire page below. My apologies for the sheer length, or if it's duplicating code you can see elsewhere...

<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" id="viewport">
<link rel="shortcut icon" href="http://s0.wp.com/wp-content/themes/vip/wikimedia-v2/images/favicon.ico?m=1432261985h">
<link rel="pingback" href="http://blog.wikimedia.org/xmlrpc.php">
<title>Update: Wikimedia’s petition against the global extension of search engine delistings – Wikimedia Blog</title>
<script src="https://r-login.wordpress.com/remote-login.php?action=js&amp;host=blog.wikimedia.org&amp;id=67752302&amp;t=1501543292&amp;back=http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F" type="text/javascript"></script><script type="text/javascript">
		/* <![CDATA[ */
			if ( 'function' === typeof WPRemoteLogin ) {
				document.cookie = "wordpress_test_cookie=test; path=/";
				if ( document.cookie.match( /(;|^)\s*wordpress_test_cookie\=/ ) ) {
					WPRemoteLogin();
				}
			}
		/* ]]> */
		</script><link rel="dns-prefetch" href="//s2.wp.com">
<link rel="dns-prefetch" href="//s0.wp.com">
<link rel="dns-prefetch" href="//s1.wp.com">
<link rel="dns-prefetch" href="//wikimediablog.wordpress.com">
<link rel="alternate" type="application/rss+xml" title="Wikimedia Blog » Feed" href="http://blog.wikimedia.org/feed/">
<link rel="alternate" type="application/rss+xml" title="Wikimedia Blog » Comments Feed" href="http://blog.wikimedia.org/comments/feed/">
<link rel="alternate" type="application/rss+xml" title="Wikimedia Blog » Update: Wikimedia’s petition against the global extension of search engine delistings Comments Feed" href="http://blog.wikimedia.org/2017/07/31/global-search-engine-delistings-petition/feed/">
<script type="text/javascript">
		/* <![CDATA[ */
		function addLoadEvent(func) {
			var oldonload = window.onload;
			if (typeof window.onload != 'function') {
				window.onload = func;
			} else {
				window.onload = function () {
					oldonload();
					func();
				}
			}
		}
		/* ]]> */
	</script><script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s0.wp.com\/wp-content\/mu-plugins\/wpcom-smileys\/twemoji\/2\/72x72\/","ext":".png","svgUrl":"https:\/\/s0.wp.com\/wp-content\/mu-plugins\/wpcom-smileys\/twemoji\/2\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/s1.wp.com\/wp-includes\/js\/wp-emoji-release.min.js?m=1496863874h&ver=4.8-RC2-40878"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,56826,8203,55356,56819),0,0),c=j.toDataURL(),b===c&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55358,56794,8205,9794,65039),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55358,56794,8203,9794,65039),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script><style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel="stylesheet" id="all-css-0-1" href="http://s2.wp.com/_static/??-eJyNkNFuwyAMRX9oLkpXtdvDtG8h1CVuMKDgNN3fz0kUTdU21Bd0bc6Fa5spg0tRMIrhEXIYPcViAvVYzBUlW9fDUu1cKS/mb9ylAbXP2cpMMJ7JYkBWrGab6OxR1F42DYL3qoXzcftolp3GqyabstLQtnnAUkBPppFBOs3227e2zY2yxulpGQNue1PkK+DT9DzNRRmwE5bEuGOKz2yhJEc2ACnyWKxmMjHJermJ2qseE4TkrFCKDwVcgqWhZh2wDcmr9MssP+V/K+gOxofU2jADn/zRHN5P+7emeW2u35mc4yA=" type="text/css" media="all">
<script type="text/javascript" src="http://s1.wp.com/_static/??-eJydj+sKwjAMRl/IrmxT1B/is9Quq+l6s+k29emtoIg4HAqBQHrOl5SPgaGTpm+AuM516iFeHq3QtODfAGZRRZGgsOiesPQugUt31voDGmA9QRQqz3JQ6ye44ClZIMrQxOv7SegGhHEW05CCkB2LQHj9SE1HyPv4gIGP2KGFBgUbqldM0Ro4k8EGIpv427yvyf9hwZA545VCp36w297JhN5RdvZ2Vy63dbWqy81a3wCmmbLq"></script><link rel="stylesheet" id="all-css-0-2" href="http://s1.wp.com/wp-content/mu-plugins/highlander-comments/style.css?m=1377793621h" type="text/css" media="all">
<!--[if lt IE 8]>
<link rel='stylesheet' id='highlander-comments-ie7-css'  href='http://s1.wp.com/wp-content/mu-plugins/highlander-comments/style-ie7.css?m=1351637563h&#038;ver=20110606' type='text/css' media='all' />
<![endif]--><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://wikimediablog.wordpress.com/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://s1.wp.com/wp-includes/wlwmanifest.xml">
<meta name="generator" content="WordPress.com">
<link rel="canonical" href="https://blog.wikimedia.org/2017/07/31/global-search-engine-delistings-petition/">
<link rel="shortlink" href="https://wp.me/p4Aht4-dGr">
<link rel="alternate" type="application/json+oembed" href="https://public-api.wordpress.com/oembed/?format=json&amp;url=http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F&amp;for=wpcom-auto-discovery">
<link rel="alternate" type="application/xml+oembed" href="https://public-api.wordpress.com/oembed/?format=xml&amp;url=http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F&amp;for=wpcom-auto-discovery">
<link rel="openid.server" href="http://wikimediablog.wordpress.com/?openidserver=1">
<link rel="openid.delegate" href="http://wikimediablog.wordpress.com/">
<link rel="search" type="application/opensearchdescription+xml" href="http://blog.wikimedia.org/osd.xml" title="Wikimedia Blog">
<link rel="search" type="application/opensearchdescription+xml" href="https://s1.wp.com/opensearch.xml" title="WordPress.com">
<script type="text/javascript">
		var ajaxurl = "https:\/\/wikimediablog.wordpress.com\/wp-admin\/admin-ajax.php";
	</script><script>
		!function () {
			function supportsSVG() { return !!document.createElementNS && !! document.createElementNS('http://www.w3.org/2000/svg', 'svg').createSVGRect }
			if (supportsSVG()) document.documentElement.className += ' svg'
		}();

		var comments_per_page = 20;
	</script><meta name="application-name" content="Wikimedia Blog">
<meta name="msapplication-window" content="width=device-width;height=device-height">
<meta name="msapplication-tooltip" content="News from Wikipedia and the Wikimedia movement">
<meta name="msapplication-task" content="name=Subscribe;action-uri=http://blog.wikimedia.org/feed/;icon-uri=http://0.gravatar.com/blavatar/eef32d7d5b09256c35970b4ac4263f94?s=16">
<style type="text/css" id="syntaxhighlighteranchor"></style>
<link rel="stylesheet" id="custom-css-css" type="text/css" href="http://s1.wp.com/?custom-css=1&amp;csblog=4Aht4&amp;cscache=6&amp;csrev=9">
</head>
<body class="post-template-default single single-post postid-52603 single-format-standard mp6 customizer-styles-applied highlander-enabled highlander-light">

	<div class="wrapper">
		<header class="header"><div class="shell cf">
				<a href="http://blog.wikimedia.org/" class="logo notext">Wikimedia Blog</a>
				
				<a href="#" class="nav-toggle">
					<span></span>
				</a>
				
				<div class="wrap">
					<div class="header-search collapse">
						<form action="http://blog.wikimedia.org/" method="get" class="search-form">
	<label>
		<span class="screen-reader-text">Search for:</span>
		
		<input type="search" title="Search for:" name="s" value="" class="search-field"></label>
	
	<input type="submit" value="Search" class="search-submit">
</form>
<!-- /.search-form -->					</div>
<!-- /.header-search -->
					
											<nav class="nav"><ul id="menu-main-menu" class="menu">
<li id="menu-item-30966" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30966"><a href="http://blog.wikimedia.org/c/community/">Community</a></li>
<li id="menu-item-40307" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-40307"><a href="http://blog.wikimedia.org/c/wikimedia-wikis/wikipedia/">Wikipedia</a></li>
<li id="menu-item-40310" class="menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor menu-item-40310"><a href="http://blog.wikimedia.org/c/foundation/">Foundation</a></li>
<li id="menu-item-30922" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-30922"><a href="http://blog.wikimedia.org/c/technology/">Technology</a></li>
</ul></nav><!-- /.nav -->
</div>
<!-- /.wrap -->
			</div>
<!-- /.shell -->
		</header><!-- /.header --><div class="featured-image">
		<span class="image" style="background-image: url(http://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel1.jpg?w=1290&amp;h=164&amp;crop=1);"></span>
	
	<div class="container">
		<div class="shell">
			<div class="share">
	<ul>
<li class="label">
			Share		</li>

		<li>
			<a href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F" target="_blank">
				<i class="fa fa-facebook"></i>
			</a>
		</li>

		<li>
			<a href="https://plus.google.com/share?url=http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F" target="_blank">
				<i class="fa fa-google-plus"></i>
			</a>
		</li>

		<li>
			<a href="https://twitter.com/home?status=Update%3A+Wikimedia%E2%80%99s+petition+against+the+global+extension+of+search+engine+delistings+-+http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F" target="_blank">
				<i class="fa fa-twitter"></i>
			</a>
		</li>
	</ul>
</div>
<!-- /.share -->
				<div class="author-credentials">
		<i><small></small></i><p><a href="https://commons.wikimedia.org/wiki/File:Purekkari_neemel.jpg">Photo</a> by Abrget47j, <a href="https://creativecommons.org/licenses/by-sa/3.0/deed.en">CC BY-SA 3.0</a>.</p>

	</div>						
			</div>
<!-- /.shell -->
	</div>
<!-- /.container -->
</div>
<!-- /.featured-image -->
<div class="main shell cf">
	<div class="content">
		<article class="article article-single"><header class="article-head"><p class="article-category"><a href="http://blog.wikimedia.org/c/featured/" rel="category tag">Featured</a>, <a href="http://blog.wikimedia.org/c/foundation/legal/" rel="category tag">Legal</a></p>

				<h2 class="article-title">Update: Wikimedia’s petition against the global extension of search engine delistings</h2>				
				<div class="article-meta">
					<p class="meta">
	By <a href="http://blog.wikimedia.org/author/aeryn-palmer/" title="Posts by Aeryn Palmer" class="author url fn" rel="author">Aeryn Palmer</a>, Wikimedia Foundation 	
			<br>
		 
	July 31st, 2017</p>				</div>
<!-- /.article-meta -->

				<div class="article-description">
					<p>No single country or region should be able to control what information the entire world may access.</p>
				</div>
<!-- /.article-description -->
				
			</header><!-- /.article-head --><div class="article-body">
				<div class="article-entry">
					<div id="attachment_52604" class="post-image wp-caption aligncenter" style="width: 590px">
<a href="https://commons.wikimedia.org/wiki/File:Purekkari_neemel.jpg"><img data-attachment-id="52604" data-permalink="http://blog.wikimedia.org/2017/07/31/global-search-engine-delistings-petition/rocks-in-the-sea/" data-orig-file="http://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg" data-orig-size="6855,4575" data-comments-opened="1" data-image-meta='{"aperture":"14","credit":"","camera":"NIKON D800","caption":"","created_timestamp":"1383159384","copyright":"","focal_length":"70","iso":"200","shutter_speed":"5","title":"Rocks in the sea","orientation":"0"}' data-image-title="Rocks in the sea" data-image-description="" data-medium-file="http://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=300" data-large-file="http://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=580" class="wp-image-52604 size-large" src="https://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=580&amp;h=387" alt="" width="580" height="387" srcset="https://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=580&amp;h=387 580w, https://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=1160&amp;h=774 1160w, https://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=150&amp;h=100 150w, https://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=300&amp;h=200 300w, https://wikimediablog.files.wordpress.com/2017/07/purekkari_neemel.jpg?w=768&amp;h=513 768w" sizes="(max-width: 580px) 100vw, 580px"></a><p class="wp-caption-text">Search engine delistings can make it difficult for users to find their way to free knowledge. <a href="https://commons.wikimedia.org/wiki/File:Purekkari_neemel.jpg">Photo</a> by Abrget47j, <a href="https://creativecommons.org/licenses/by-sa/3.0/deed.en">CC BY-SA 3.0</a>.</p>
</div>
<p>Last October, the Wikimedia Foundation <a href="https://blog.wikimedia.org/2016/10/19/petition-right-to-be-forgotten/">filed</a> a <a href="https://wikimediafoundation.org/wiki/File:2016_10_20_RTBF_Intervention_Filed.pdf">petition</a> with the <a href="https://en.wikipedia.org/wiki/Conseil_d%27%C3%89tat_(France)">French Supreme Court</a> opposing the worldwide application of the <a href="https://en.wikipedia.org/wiki/Right_to_be_forgotten">right to be forgotten</a> or right to erasure. This legal doctrine requires search engines to remove (or “delist”) certain information from search results when requested appropriately by European citizens.</p>
<p>In May 2015, the French data protection authority (the <a href="https://en.wikipedia.org/wiki/Commission_nationale_de_l%27informatique_et_des_libert%C3%A9s">CNIL</a>) ordered Google to expand the geographic reach of delistings, and remove the requested information from all of its domains, for users throughout the world, regardless of whether the governing law in their country was similar or distinct. When Google’s offer of a compromise was rejected, it chose not to comply with the order, and challenged it before the <em>Conseil d’État</em>, the French Supreme Court. In our filing, the Wikimedia Foundation argued that delisting, if determined to be appropriate under a given jurisdiction’s laws, should not be expanded to affect search results worldwide. We explained the impact that search engine delistings have on the Wikimedia projects, in making it more difficult for users around the world to find accurate, well-sourced information.</p>
<p>We now provide a brief update on the progress of our petition and Google’s appeal. The French Supreme Court has turned for guidance to the <a href="https://en.wikipedia.org/wiki/European_Court_of_Justice">European Court of Justice</a> (ECJ), the highest court in the European Union (EU) responsible for interpreting EU law. In the EU, national courts may refer questions to the ECJ for a <a href="https://en.wikipedia.org/wiki/Preliminary_ruling">preliminary ruling</a> to ensure that they are uniformly interpreting EU law. In a <a href="http://www.conseil-etat.fr/Decisions-Avis-Publications/Decisions/Selection-des-decisions-faisant-l-objet-d-une-communication-particuliere/CE-19-juillet-2017-GOOGLE-INC">ruling</a> (in French) issued July 19, 2017, the <em>Conseil d’État</em> accepted our petition to intervene, among others, and asked the ECJ to answer the following questions. First, does the right to delist mean that search engines must deindex links on <em>all</em> domains, or is the scope of delisting limited to the European Union? Further, if the scope is limited to the EU, should the delisting take place only on the national domain of the requester, or across all EU domains? Finally, should <a href="https://en.wikipedia.org/wiki/Geo-blocking">geoblocking</a> be used to ensure searchers in the same country as the requester do not receive the delisted results? After the ECJ rules on these questions, the case will return to the <em>Conseil d’État</em>.</p>
<p>As we mentioned in an earlier <a href="https://blog.wikimedia.org/2016/10/19/petition-right-to-be-forgotten/">blog post</a>, <a href="http://discovery.wmflabs.org/external/#traffic_summary">a large proportion</a> of Wikimedia project traffic originates from search engines. The delisting of links in search results makes it difficult for people to find and access neutral, reliable information on Wikipedia and the other Wikimedia projects. When we receive notice that a project page has been removed from search engine results due to a delisting request, we <a href="https://wikimediafoundation.org/wiki/Notices_received_from_search_engines">publicly post these notices</a> for the Wikimedia community’s reference. The global extension of search engine delistings sets a dangerous precedent for how information is shared, documented, and disseminated around the world, reaching far beyond the the Wikimedia projects. Worldwide removal orders are recent, and troubling, trend; on July 20, we <a href="https://blog.wikimedia.org/2017/07/20/google-v-equustek/">blogged</a> about a Canadian Supreme Court decision that similarly calls for Google to remove search results across borders.</p>
<p>No single country or region should be able to control what information the entire world may access. If upheld, the CNIL’s order may encourage countries with weak protections for human rights to require the worldwide removal of important information regarding authorities’ abuses of power, dissenting political opinions, or other crucial topics. The removal of content, particularly in such contexts, fundamentally undermines the Wikimedia <a href="https://wikimediafoundation.org/wiki/Vision">vision</a> of a world in which every single human being can freely share in the sum of human knowledge. We hope that the ECJ will conclude that search engine delistings ordered by a particular court should not extend across the globe. We will continue to provide you with updates as the case proceeds.</p>
<p><a href="https://wikimediafoundation.org/wiki/User:APalmer_(WMF)"><em>Aeryn Palmer</em></a><em>, Legal Counsel<br>
Wikimedia Foundation</em></p>
<p style="padding-left:30px;"><em>* Special thanks to Claire Rameix-Séguin and François Gilbert of SCP Baraduc-Duhamel-Rameix for their representation of the Wikimedia Foundation in this case, to </em><a href="https://wikimediafoundation.org/wiki/User:Jrogers_(WMF)"><em>Jacob Rogers</em></a><em>, </em><a href="https://wikimediafoundation.org/wiki/User:Slaporte_(WMF)"><em>Stephen LaPorte</em></a><em>, </em>and <a href="https://www.mediawiki.org/wiki/User:JGerlach_(WMF)"><em>Jan Gerlach</em></a><em> of the Wikimedia Foundation, and to Diana Lee for assistance in preparing this blog post.</em></p>
				</div>
<!-- /.article-entry -->
			</div>
<!-- /.article-body -->
			
			<footer class="article-foot"><div class="comments" id="comments">
	<div class="comments-head">
		<h3>
<span>0 Comments on</span> Update: Wikimedia’s petition against the global extension of search engine delistings</h3>
	</div>

	
		<div class="commentList" id="commentList">
			
					</div>
		
							<!-- If comments are open, but there are no comments. -->
			
	<div class="form comment-form">
			<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title">Leave a Reply <small><a rel="nofollow" id="cancel-comment-reply-link" href="/2017/07/31/global-search-engine-delistings-petition/#respond" style="display:none;">Cancel reply</a></small>
</h3>			<form action="http://blog.wikimedia.org/wp-comments-post.php" method="post" id="commentform" class="comment-form">
				<input type="hidden" id="highlander_comment_nonce" name="highlander_comment_nonce" value="6799a715ac"><input type="hidden" name="_wp_http_referer" value="/2017/07/31/global-search-engine-delistings-petition/"><input type="hidden" name="hc_post_as" id="hc_post_as" value="guest"><div class="comment-form-field comment-textarea">
	<label for="comment">Enter your comment here...</label>
	<div id="comment-form-comment"><textarea id="comment" name="comment" title="Enter your comment here..."></textarea></div>
</div>

<div id="comment-form-identity">

	<div id="comment-form-nascar">
		<p>Fill in your details below or click an icon to log in:</p>
		<ul>
<li class="selected" style="display:none;">
				<a href="#comment-form-guest" id="postas-guest" title="Guest">
					<span></span>
				</a>
			</li>
			<li>
				<a href="#comment-form-load-service:WordPress.com" id="postas-wordpress" title="WordPress.com">
					<span></span>
				</a>
			</li>
			<li>
				<a href="#comment-form-load-service:Twitter" id="postas-twitter" title="Twitter">
					<span></span>
				</a>
			</li>
			<li>
				<a href="#comment-form-load-service:Facebook" id="postas-facebook" title="Facebook">
					<span></span>
				</a>
			</li>
			<li>
		</li>
</ul>
</div>

	<div id="comment-form-guest" class="comment-form-service selected">
		<div class="comment-form-padder">
			<div class="comment-form-avatar">
<a href="https://gravatar.com/site/signup/" target="_blank">				<img src="" alt="Gravatar" width="25" class="no-grav"></a>			</div>

				<div class="comment-form-fields">
				<div class="comment-form-field comment-form-email">
					<label for="email">Email <span class="required">(required)</span> <span class="nopublish">(Address never made public)</span></label>
					<div class="comment-form-input"><input id="email" name="email" type="email" value=""></div>
				</div>
				<div class="comment-form-field comment-form-author">
					<label for="author">Name <span class="required">(required)</span></label>
					<div class="comment-form-input"><input id="author" name="author" type="text" value=""></div>
				</div>
				<div class="comment-form-field comment-form-url">
					<label for="url">Website</label>
					<div class="comment-form-input"><input id="url" name="url" type="url" value=""></div>
				</div>
			</div>
	
		</div>
	</div>

	<div id="comment-form-wordpress" class="comment-form-service">
		<div class="comment-form-padder">
			<div class="comment-form-avatar">
				<img src="" alt="WordPress.com Logo" width="25" class="no-grav">
</div>

				<div class="comment-form-fields">
				<input type="hidden" name="wp_avatar" id="wordpress-avatar" class="comment-meta-wordpress" value=""><input type="hidden" name="wp_user_id" id="wordpress-user_id" class="comment-meta-wordpress" value=""><input type="hidden" name="wp_access_token" id="wordpress-access_token" class="comment-meta-wordpress" value=""><p class="comment-form-posting-as pa-wordpress"><strong></strong> You are commenting using your WordPress.com account. <span class="comment-form-log-out">( <a href="javascript:HighlanderComments.doExternalLogout(%20'wordpress'%20);">Log Out</a> / <a href="#" onclick="javascript:HighlanderComments.switchAccount();return false;">Change</a> )</span></p>
			</div>
	
		</div>
	</div>

	<div id="comment-form-twitter" class="comment-form-service">
		<div class="comment-form-padder">
			<div class="comment-form-avatar">
				<img src="" alt="Twitter picture" width="25" class="no-grav">
</div>

				<div class="comment-form-fields">
				<input type="hidden" name="twitter_avatar" id="twitter-avatar" class="comment-meta-twitter" value=""><input type="hidden" name="twitter_user_id" id="twitter-user_id" class="comment-meta-twitter" value=""><input type="hidden" name="twitter_access_token" id="twitter-access_token" class="comment-meta-twitter" value=""><p class="comment-form-posting-as pa-twitter"><strong></strong> You are commenting using your Twitter account. <span class="comment-form-log-out">( <a href="javascript:HighlanderComments.doExternalLogout(%20'twitter'%20);">Log Out</a> / <a href="#" onclick="javascript:HighlanderComments.switchAccount();return false;">Change</a> )</span></p>
			</div>
	
		</div>
	</div>

	<div id="comment-form-facebook" class="comment-form-service">
		<div class="comment-form-padder">
			<div class="comment-form-avatar">
				<img src="" alt="Facebook photo" width="25" class="no-grav">
</div>

				<div class="comment-form-fields">
				<input type="hidden" name="fb_avatar" id="facebook-avatar" class="comment-meta-facebook" value=""><input type="hidden" name="fb_user_id" id="facebook-user_id" class="comment-meta-facebook" value=""><input type="hidden" name="fb_access_token" id="facebook-access_token" class="comment-meta-facebook" value=""><p class="comment-form-posting-as pa-facebook"><strong></strong> You are commenting using your Facebook account. <span class="comment-form-log-out">( <a href="javascript:HighlanderComments.doExternalLogout(%20'facebook'%20);">Log Out</a> / <a href="#" onclick="javascript:HighlanderComments.switchAccount();return false;">Change</a> )</span></p>
			</div>
	
		</div>
	</div>

	<div id="comment-form-googleplus" class="comment-form-service">
		<div class="comment-form-padder">
			<div class="comment-form-avatar">
				<img src="" alt="Google+ photo" width="25" class="no-grav">
</div>

				<div class="comment-form-fields">
				<input type="hidden" name="googleplus_avatar" id="googleplus-avatar" class="comment-meta-googleplus" value=""><input type="hidden" name="googleplus_user_id" id="googleplus-user_id" class="comment-meta-googleplus" value=""><input type="hidden" name="googleplus_access_token" id="googleplus-access_token" class="comment-meta-googleplus" value=""><p class="comment-form-posting-as pa-googleplus"><strong></strong> You are commenting using your Google+ account. <span class="comment-form-log-out">( <a href="javascript:HighlanderComments.doExternalLogout(%20'googleplus'%20);">Log Out</a> / <a href="#" onclick="javascript:HighlanderComments.switchAccount();return false;">Change</a> )</span></p>
			</div>
	
		</div>
	</div>


	<div id="comment-form-load-service" class="comment-form-service">
		<div class="comment-form-posting-as-cancel"><a href="javascript:HighlanderComments.cancelExternalWindow();">Cancel</a></div>
		<p>Connecting to %s</p>
	</div>

</div>

<script type="text/javascript">
var highlander_expando_javascript = function(){
	var input = document.createElement( 'input' ),
	    comment = jQuery( '#comment' );

	if ( 'placeholder' in input ) {
		comment.attr( 'placeholder', jQuery( '.comment-textarea label' ).remove().text() );
	}

	// Expando Mode: start small, then auto-resize on first click + text length
	jQuery( '#comment-form-identity' ).hide();
	jQuery( '#comment-form-subscribe' ).hide();
	jQuery( '#commentform .form-submit' ).hide();

	comment.css( { 'height':'10px' } ).one( 'focus', function() {
		var timer = setInterval( HighlanderComments.resizeCallback, 10 )
		jQuery( this ).animate( { 'height': HighlanderComments.initialHeight } ).delay( 100 ).queue( function(n) { clearInterval( timer ); HighlanderComments.resizeCallback(); n(); } );
		jQuery( '#comment-form-identity' ).slideDown();
		jQuery( '#comment-form-subscribe' ).slideDown();
		jQuery( '#commentform .form-submit' ).slideDown();
	});
}
jQuery(document).ready( highlander_expando_javascript );
</script><div id="comment-form-subscribe">
	<p class="comment-subscription-form"><input type="checkbox" name="subscribe" id="subscribe" value="subscribe" style="width: auto;"><label class="subscribe-label" id="subscribe-label" for="subscribe" style="display: inline;">Notify me of new comments via email.</label></p>
<p class="post-subscription-form"><input type="checkbox" name="subscribe_blog" id="subscribe_blog" value="subscribe" style="width: auto;"><label class="subscribe-label" id="subscribe-blog-label" for="subscribe_blog" style="display: inline;">Notify me of new posts via email.</label></p>
</div>




<p class="form-submit"><input name="submit" type="submit" id="comment-submit" class="submit" value="Post Comment"><input type="hidden" name="comment_post_ID" value="52603" id="comment_post_ID"><input type="hidden" name="comment_parent" id="comment_parent" value="0"></p>
<p style="display: none;"><input type="hidden" id="akismet_comment_nonce" name="akismet_comment_nonce" value="b570a5464e"></p>
<input type="hidden" name="genseq" value="1501543293"><p style="display: none;"><input type="hidden" id="ak_js" name="ak_js" value="127"></p>			</form>
			</div>
<!-- #respond -->
	<div style="clear: both"></div>	</div>
</div>
<!-- /.comments -->			</footer><!-- /.article-foot --></article><!-- /.article -->
</div>
<!-- /.content -->

	
<div class="sidebar">
	<ul class="widgets">
<li id="wmb_social_links-2" class="widget widget_connect">
<h3 class="widget-title">Get Connected</h3>
<ul>
<li>
				<a href="https://facebook.com/wikipedia" target="_blank">
					<i class="fa fa-facebook"></i>
				</a>
			</li>
						<li>
				<a href="https://instagram.com/wikipedia" target="_blank">
					<i class="fa fa-instagram"></i>
				</a>
			</li>
						<li>
				<a href="https://twitter.com/wikimedia" target="_blank">
					<i class="fa fa-twitter"></i>
				</a>
			</li>
						<li>
				<a href="https://www.linkedin.com/company/wikimedia-foundation" target="_blank">
					<i class="fa fa-linkedin"></i>
				</a>
			</li>
						<li>
				<a href="/feed/" target="_blank">
					<i class="fa fa-rss"></i>
				</a>
			</li>
			</ul>
</li>
<li id="wmb_subscribe_widget-2" class="widget widget_wmb_subscribe_widget">
<h3 class="widget-title">Get our email updates</h3>
		<!-- Begin MailChimp Signup Form -->
		<link href="https://cdn-images.mailchimp.com/embedcode/classic-081711.css" rel="stylesheet" type="text/css">
<div id="mc_embed_signup">
			<form action="https://wikimediafoundation.us11.list-manage.com/subscribe/post?u=7e010456c3e448b30d8703345&amp;id=246cd15c56" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
			    <div id="mc_embed_signup_scroll">
					<div class="mc-field-group email">
						<input type="email" placeholder="Your email address" name="EMAIL" class="email" id="mce-EMAIL">
</div>

					<div class="clear"></div>

					<div class="mc-field-group input-group">
					    <ul>
<li>
<input type="radio" value="1" name="group[4037]" id="mce-group[4037]-4037-0" checked><label for="mce-group[4037]-4037-0">Daily update</label>
</li>
							<li>
<input type="radio" value="2" name="group[4037]" id="mce-group[4037]-4037-1"><label for="mce-group[4037]-4037-1">Weekly update</label>
</li>
						</ul>
</div>

					<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"><div id="mce-responses" class="clear">
						<div class="response" id="mce-error-response" style="display:none"></div>
						<div class="response" id="mce-success-response" style="display:none"></div>
					</div>
					<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
				    <div style="position: absolute; left: -5000px;"><input type="text" name="b_7e010456c3e448b30d8703345_246cd15c56" tabindex="-1" value=""></div>

			    </div>
			</form>
		</div>
		<script src="https://s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js"></script><script>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script><script src="http://s0.wp.com/wp-content/themes/vip/wikimedia-v2/js/subscribe.js?m=1457639851h"></script><!--End mc_embed_signup-->
</li>
<li id="wmb_category_posts-2" class="widget widget_community">
<h3 class="widget-title">Meet our community</h3>			<ul>
<li>
						<a href="http://blog.wikimedia.org/2017/07/04/vinicius-siqueira/" class="image">
															<img width="146" height="110" src="http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg?w=146&amp;h=110&amp;crop=1" class="attachment-category_posts_widget size-category_posts_widget wp-post-image" alt="" srcset="http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg?w=146&amp;h=110&amp;crop=1 146w, http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg?w=292&amp;h=220&amp;crop=1 292w, http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg?w=150&amp;h=113&amp;crop=1 150w" sizes="(max-width: 146px) 100vw, 146px" data-attachment-id="52471" data-permalink="http://blog.wikimedia.org/2017/07/04/vinicius-siqueira/vinicius_siqueira-1-2/" data-orig-file="http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg" data-orig-size="570,423" data-comments-opened="1" data-image-meta='{"aperture":"2.8","credit":"","camera":"Canon EOS 5D Mark III","caption":"","created_timestamp":"1466597565","copyright":"","focal_length":"200","iso":"160","shutter_speed":"0.008","title":"","orientation":"1"}' data-image-title="Vinicius_Siqueira (1)" data-image-description="" data-medium-file="http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg?w=300" data-large-file="http://wikimediablog.files.wordpress.com/2017/07/vinicius_siqueira-11.jpg?w=570"></a>

						<h5>
							<a href="http://blog.wikimedia.org/2017/07/04/vinicius-siqueira/">Editing to change the world: Vinicius Siqueira</a>
						</h5>
					</li>
									<li>
						<a href="http://blog.wikimedia.org/2017/06/22/wilfredo-rodriguez/" class="image">
															<img width="146" height="110" src="http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg?w=146&amp;h=110&amp;crop=1" class="attachment-category_posts_widget size-category_posts_widget wp-post-image" alt="" srcset="http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg?w=146&amp;h=110&amp;crop=1 146w, http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg?w=292&amp;h=220&amp;crop=1 292w, http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg?w=150&amp;h=113&amp;crop=1 150w" sizes="(max-width: 146px) 100vw, 146px" data-attachment-id="52360" data-permalink="http://blog.wikimedia.org/2017/06/22/wilfredo-rodriguez/iguanidae_head_from_venezuela-1-2/" data-orig-file="http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg" data-orig-size="570,423" data-comments-opened="1" data-image-meta='{"aperture":"8","credit":"Wilfredo Rodriguez","camera":"NIKON D300","caption":"","created_timestamp":"1352553766","copyright":"CC","focal_length":"300","iso":"200","shutter_speed":"0.004","title":"","orientation":"1"}' data-image-title="Iguanidae_head_from_Venezuela (1)" data-image-description="" data-medium-file="http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg?w=300" data-large-file="http://wikimediablog.files.wordpress.com/2017/06/iguanidae_head_from_venezuela-11.jpg?w=570"></a>

						<h5>
							<a href="http://blog.wikimedia.org/2017/06/22/wilfredo-rodriguez/">Why does Venezuelan photographer Wilfredo Rodríguez donate his work to the world?</a>
						</h5>
					</li>
							</ul>
<p class="link-more">
										<a href="http://blog.wikimedia.org/c/communications/profiles/">More Community Profiles</a>
				</p>
				</li>
<li id="wmb_most_viewed_posts-2" class="widget widget_most_viewed">
<h3 class="widget-title">Most viewed this month</h3>			<ul>
<li>
						<h4>
							<a href="http://blog.wikimedia.org/tr/2017/04/30/wikimedia-vakfi-turk-makamlarindan-vikipedi-erisimini-yeniden-saglamasini-talep-ediyor">Wikimedia Vakfı Türk makamlarından Vikipedi erişimini yeniden sağlamasını talep ediyor</a>
						</h4>

						29 Nisan Cumartesi günü Vikipedi Türkiye'de...					</li>
									<li>
						<h4>
							<a href="http://blog.wikimedia.org/2017/07/25/met-open-access-initiative/">The Metropolitan Museum of Art: 375,000 windows on art history, and that’s just the beginning</a>
						</h4>

						Richard Knipel, the Wikimedian in residence...					</li>
									<li>
						<h4>
							<a href="http://blog.wikimedia.org/2017/07/25/wikimedia-sweden-freedom-panorama/">Wikimedia Sweden loses case as court rules against free access to public art online</a>
						</h4>

						The Swedish Patent and Market Court...					</li>
							</ul>
</li>
<li id="wmb_archives-2" class="widget widget_archive">
<h3 class="widget-title">Archives</h3>
<ul>
<li>
<a href="http://blog.wikimedia.org/2017/07/">July 2017</a> (22)</li>
	<li>
<a href="http://blog.wikimedia.org/2017/06/">June 2017</a> (18)</li>
	<li>
<a href="http://blog.wikimedia.org/2017/05/">May 2017</a> (19)</li>
	<li>
<a href="http://blog.wikimedia.org/2017/04/">April 2017</a> (19)</li>
	<li>
<a href="http://blog.wikimedia.org/2017/03/">March 2017</a> (24)</li>
<li class="older-posts">
<a href="#">Older Posts</a> (2527)</li>	<li>
<a href="http://blog.wikimedia.org/2017/">2017</a> (145)</li>
	<li>
<a href="http://blog.wikimedia.org/2016/">2016</a> (307)</li>
	<li>
<a href="http://blog.wikimedia.org/2015/">2015</a> (323)</li>
	<li>
<a href="http://blog.wikimedia.org/2014/">2014</a> (306)</li>
	<li>
<a href="http://blog.wikimedia.org/2013/">2013</a> (403)</li>
	<li>
<a href="http://blog.wikimedia.org/2012/">2012</a> (414)</li>
	<li>
<a href="http://blog.wikimedia.org/2011/">2011</a> (258)</li>
	<li>
<a href="http://blog.wikimedia.org/2010/">2010</a> (124)</li>
	<li>
<a href="http://blog.wikimedia.org/2009/">2009</a> (178)</li>
	<li>
<a href="http://blog.wikimedia.org/2008/">2008</a> (69)</li>
</ul>
</li>
<li id="text-3" class="widget widget_text">
<h3 class="widget-title">Work at Wikimedia</h3>			<div class="textwidget">Work with the foundation that supports Wikipedia and its sister projects around the world. 
<a href="https://wikimediafoundation.org/wiki/Work_with_us#Wikimedia_Careers">Apply and join us</a>
</div>
		</li>	</ul>
</div>
<!-- /.sidebar -->
</div>
<!-- /.main -->

		<div class="footer">
			<div class="shell">
				<div class="footer-inner cf">
					
											<div class="about-foundation">
															<h6>Wikimedia Foundation</h6>
							
							<p>The <a href="https://wikimediafoundation.org/wiki/Home">Wikimedia Foundation, Inc</a> is a nonprofit charitable organization dedicated to encouraging the growth, development and distribution of free, multilingual content, and to providing the full content of these wiki-based projects to the public free of charge. <span class="footer-gray-links"><a href="https://meta.wikimedia.org/wiki/Wikimedia_Blog">Get Involved</a> | <a href="/wp-login.php">Log In</a></span></p>
						</div>
<!-- /.about-foundation -->
										
											<div class="column alignleft">
							
																	<h6>Wikimedia Projects</h6>
								
								<p>The <a href="https://wikimediafoundation.org/wiki/Home">Wikimedia Foundation</a> operates some of the largest collaboratively edited reference projects in the world.</p>

																	<ul id="menu-projects" class="menu">
<li id="menu-item-30940" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30940"><a href="https://www.wikipedia.org/">Wikipedia</a></li>
<li id="menu-item-30992" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30992"><a href="https://commons.wikimedia.org/wiki/Main_Page">Commons</a></li>
<li id="menu-item-30994" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30994"><a href="https://www.mediawiki.org/wiki/MediaWiki">MediaWiki</a></li>
<li id="menu-item-30943" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30943"><a href="https://en.wikibooks.org/wiki/Main_Page">Wikibooks</a></li>
<li id="menu-item-30993" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30993"><a href="https://www.wikidata.org/wiki/Wikidata:Main_Page">Wikidata</a></li>
<li id="menu-item-30989" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30989"><a href="https://en.wikinews.org/wiki/Main_Page">Wikinews</a></li>
<li id="menu-item-30985" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30985"><a href="https://en.wikiquote.org/wiki/Main_Page">Wikiquote</a></li>
<li id="menu-item-30987" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30987"><a href="https://en.wikisource.org/wiki/Main_Page">Wikisource</a></li>
<li id="menu-item-30988" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30988"><a href="https://species.wikimedia.org/wiki/Main_Page">Wikispecies</a></li>
<li id="menu-item-30990" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30990"><a href="https://en.wikiversity.org/wiki/Wikiversity:Main_Page">Wikiversity</a></li>
<li id="menu-item-30991" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30991"><a href="https://www.wikivoyage.org/">Wikivoyage</a></li>
<li id="menu-item-30984" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30984"><a href="https://www.wiktionary.org/">Wiktionary</a></li>
</ul>
</div>
<!-- /.column -->						
											<div class="column alignright">
							
																	<h6>Wikimedia Movement Affiliates</h6>
								
								<p>The Wikimedia projects have an international scope, and the Wikimedia movement has already made a significant impact throughout the world. To continue this success on an organizational level, Wikimedia is building an international network of associated organizations.</p>

																	<ul id="menu-organizations" class="menu">
<li id="menu-item-30982" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30982"><a href="https://meta.wikimedia.org/wiki/Wikimedia_chapters">Wikimedia chapters</a></li>
<li id="menu-item-30939" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30939"><a title="Thematic organizations" href="https://meta.wikimedia.org/wiki/Wikimedia_thematic_organizations">Thematic organizations</a></li>
<li id="menu-item-31132" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-31132"><a href="https://meta.wikimedia.org/wiki/Wikimedia_user_groups">Wikimedia user groups</a></li>
</ul>
</div>
<!-- /.column -->						
					
											<div class="copyright">
							<p>This work is licensed under a <a href="https://creativecommons.org/licenses/by/3.0/">Creative Commons Attribution 3.0 unported license</a>. Some images under CC BY-SA.<br>
Read our <a href="https://wikimediafoundation.org/wiki/Terms_of_Use">Terms of Use</a> and <a href="https://wikimediafoundation.org/wiki/Wikimedia_blog_privacy_policy">Privacy policy</a>. | Powered by <a href="https://vip.wordpress.com/?utm_source=vip_powered_wpcom&amp;utm_medium=web&amp;utm_campaign=VIP%20Footer%20Credit" rel="generator nofollow" class="powered-by-wpcom">WordPress.com VIP</a></p>
						</div>
<!-- /.copyright -->
									</div>
<!-- /.footer-inner -->
			</div>
<!-- /.shell -->
		</div>
<!-- /.footer -->
	</div>
<!-- /.wrapper -->

	<!-- wpcom_wp_footer -->
	<div style="display:none">
	</div>
<script type="text/javascript">
/* <![CDATA[ */
var HighlanderComments = {"loggingInText":"Logging In\u2026","submittingText":"Posting Comment\u2026","postCommentText":"Post Comment","connectingToText":"Connecting to %s","commentingAsText":"%1$s: You are commenting using your %2$s account.","logoutText":"Log Out","loginText":"Log In","connectURL":"http:\/\/wikimediablog.wordpress.com\/public.api\/connect\/?action=request","logoutURL":"https:\/\/wikimediablog.wordpress.com\/wp-login.php?action=logout&_wpnonce=baa7ba5421","homeURL":"http:\/\/blog.wikimedia.org\/","postID":"52603","gravDefault":"mystery","enterACommentError":"Please enter a comment","enterEmailError":"Please enter your email address here","invalidEmailError":"Invalid email address","enterAuthorError":"Please enter your name here","gravatarFromEmail":"This picture will show whenever you leave a comment. Click to customize it.","logInToExternalAccount":"Log in to use details from one of these accounts.","change":"Change","changeAccount":"Change Account","comment_registration":"","userIsLoggedIn":"","isJetpack":"0","text_direction":"ltr"};
/* ]]> */
</script><script type="text/javascript" src="http://s2.wp.com/_static/??/wp-content/js/jquery/jquery.autoresize.js,/wp-content/mu-plugins/highlander-comments/script.js?m=1479964158j"></script><div id="carousel-reblog-box">
		<form action="#" name="carousel-reblog">
			<textarea id="carousel-reblog-content" name="carousel-reblog-content" placeholder="Add your thoughts here... (optional)"></textarea><label for="carousel-reblog-to-blog-id" id="carousel-reblog-lblogid">Post to</label>
			<select name="carousel-reblog-to-blog-id" id="carousel-reblog-to-blog-id"></select><div class="submit">
				<span class="canceltext"><a href="#" class="cancel">Cancel</a></span>
				<input type="submit" name="carousel-reblog-submit" class="button" id="carousel-reblog-submit" value="Reblog Post"><input type="hidden" id="carousel-reblog-blog-id" value="67752302"><input type="hidden" id="carousel-reblog-blog-url" value="http://blog.wikimedia.org"><input type="hidden" id="carousel-reblog-blog-title" value="Wikimedia Blog"><input type="hidden" id="carousel-reblog-post-url" value=""><input type="hidden" id="carousel-reblog-post-title" value="">
</div>

			<input type="hidden" id="_wpnonce" name="_wpnonce" value="cf05154fc7"><input type="hidden" name="_wp_http_referer" value="/2017/07/31/global-search-engine-delistings-petition/">
</form>

		<div class="arrow"></div>
	</div>
<link rel="stylesheet" id="all-css-0-3" href="http://s1.wp.com/wp-content/mu-plugins/carousel/jetpack-carousel.css?m=1481571546h" type="text/css" media="all">
<!--[if lte IE 8]>
<link rel='stylesheet' id='jetpack-carousel-ie8fix-css'  href='http://s1.wp.com/wp-content/mu-plugins/carousel/jetpack-carousel-ie8fix.css?m=1412618825h&#038;ver=20121024' type='text/css' media='all' />
<![endif]--><script type="text/javascript">
/* <![CDATA[ */
var wpcomVipAnalytics = {"is_404":"0","is_home":"0","is_single":"1","is_front_page":"0","is_archive":"0","percentToTrack":"1"};
/* ]]> */
</script><script type="text/javascript">
/* <![CDATA[ */
var jetpackCarouselStrings = {"widths":[370,700,1000,1200,1400,2000],"is_logged_in":"","lang":"en","ajaxurl":"http:\/\/blog.wikimedia.org\/wp-admin\/admin-ajax.php","nonce":"62b7906715","display_exif":"1","display_geo":"1","single_image_gallery":"1","single_image_gallery_media_file":"","background_color":"black","comment":"Comment","post_comment":"Post Comment","write_comment":"Write a Comment...","loading_comments":"Loading Comments...","download_original":"View full size <span class=\"photo-size\">{0}<span class=\"photo-size-times\">\u00d7<\/span>{1}<\/span>","no_comment_text":"Please be sure to submit some text with your comment.","no_comment_email":"Please provide an email address to comment.","no_comment_author":"Please provide your name to comment.","comment_post_error":"Sorry, but there was an error posting your comment. Please try again later.","comment_approved":"Your comment was approved.","comment_unapproved":"Your comment is in moderation.","camera":"Camera","aperture":"Aperture","shutter_speed":"Shutter Speed","focal_length":"Focal Length","comment_registration":"0","require_name_email":"1","login_url":"https:\/\/wikimediablog.wordpress.com\/wp-login.php?redirect_to=http%3A%2F%2Fblog.wikimedia.org%2F2017%2F07%2F31%2Fglobal-search-engine-delistings-petition%2F","blog_id":"67752302","local_comments_commenting_as":"<fieldset><label for=\"email\">Email (Required)<\/label> <input type=\"text\" name=\"email\" class=\"jp-carousel-comment-form-field jp-carousel-comment-form-text-field\" id=\"jp-carousel-comment-form-email-field\" \/><\/fieldset><fieldset><label for=\"author\">Name (Required)<\/label> <input type=\"text\" name=\"author\" class=\"jp-carousel-comment-form-field jp-carousel-comment-form-text-field\" id=\"jp-carousel-comment-form-author-field\" \/><\/fieldset><fieldset><label for=\"url\">Website<\/label> <input type=\"text\" name=\"url\" class=\"jp-carousel-comment-form-field jp-carousel-comment-form-text-field\" id=\"jp-carousel-comment-form-url-field\" \/><\/fieldset>","reblog":"Reblog","reblogged":"Reblogged","reblog_add_thoughts":"Add your thoughts here... (optional)","reblogging":"Reblogging...","post_reblog":"Post Reblog","stats_query_args":"blog=67752302&v=wpcom&tz=-4&user_id=0&subd=wikimediablog","is_public":"1","reblog_enabled":""};
/* ]]> */
</script><script type="text/javascript" src="http://s0.wp.com/_static/??-eJx9T0tOxDAMvRCuOwWBWCCOgkJqwGl+2Emht8cjMdDFqCtbz+9n/KrgS26UGwbFmVb2VL+HoDe4O6UONfZ3zoqRF1L87NTpw+U5klzInH3ssx3NyJeUTAhCNW5D4nzgOMHK9SyyAS67uDX2eiBwsxnCqxNMThuJbVBWEuFz+h92rZfW/yp7PNhDsv2OYc+6ku+dlK4UMVCrzi9wAY46L6yJGtwOI75YMr4VScZ/Tk+nu8dpHO9P00P4ARJHk6o="></script><script type="text/javascript">
// <![CDATA[
(function() {
try{
  if ( window.external &&'msIsSiteMode' in window.external) {
    if (window.external.msIsSiteMode()) {
      var jl = document.createElement('script');
      jl.type='text/javascript';
      jl.async=true;
      jl.src='/wp-content/plugins/ie-sitemode/custom-jumplist.php';
      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(jl, s);
    }
  }
}catch(e){}
})();
// ]]>
</script><script src="//stats.wp.com/w.js?56" type="text/javascript" async defer></script><script type="text/javascript">
_tkq = window._tkq || [];
_stq = window._stq || [];
_tkq.push(['storeContext', {'blog_id':'67752302','blog_tz':'-4','user_lang':'en','blog_lang':'en','user_id':'0'}]);
_stq.push(['view', {'blog':'67752302','v':'wpcom','tz':'-4','user_id':'0','post':'52603','subd':'wikimediablog'}]);
function st_vt() {var x=document.createElement("img");x.src="http://pixel.wp.com/g.gif?blog=67752302&v=wpcomvt&tz=-4&user_id=0&post=52603&subd=wikimediablog&rand="+Math.random();}
_stq.push(['extra', {'crypt':'UE40eW5QN0p8M2Y/RE1BNmNJfGhxNCVxUDExYmtib2E/SzdEJm0lUEtbdFU0fFk4cHZvcUFrZT90Tn4yQm1+R3NyNTdBK0h4TjhEWTJPcGFpR214JUt8LC5bMVdmTH5GJlY5KzUxfjRpbUFxP0U2VTU5NXI0VV1xK2Vqc0dZaGJtREddTy4/ZVFXV2tqXXxMbFUwVj9jeEJMVk9kWm9sflpkdm5xbF9rOUJSeFVFXXFnUHNUV1ZINUclX2hTcmZMJWZxWUJvW0lvODRNY1pLM3ZVYmg5MDM/XUd+M11lMlZBNG93SEF5L1c3dz8rJm89YXozRTBmbnxGLiZ3JWM/eE1wTDVN'}]);
_stq.push([ 'clickTrackerInit', '67752302', '52603' ]);
	</script><noscript><img src="http://pixel.wp.com/b.gif?v=noscript" style="height:0px;width:0px;overflow:hidden" alt=""></noscript>
<script>
if ( 'object' === typeof wpcom_mobile_user_agent_info ) {

	wpcom_mobile_user_agent_info.init();
	var mobileStatsQueryString = "";
	
	if( false !== wpcom_mobile_user_agent_info.matchedPlatformName )
		mobileStatsQueryString += "&x_" + 'mobile_platforms' + '=' + wpcom_mobile_user_agent_info.matchedPlatformName;
	
	if( false !== wpcom_mobile_user_agent_info.matchedUserAgentName )
		mobileStatsQueryString += "&x_" + 'mobile_devices' + '=' + wpcom_mobile_user_agent_info.matchedUserAgentName;
	
	if( wpcom_mobile_user_agent_info.isIPad() )
		mobileStatsQueryString += "&x_" + 'ipad_views' + '=' + 'views';

	if( "" != mobileStatsQueryString ) {
		new Image().src = document.location.protocol + '//pixel.wp.com/g.gif?v=wpcom-no-pv' + mobileStatsQueryString + '&baba=' + Math.random();
	}
	
}
</script><svg style="position: absolute; width: 0; height: 0; overflow: hidden;" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><defs><symbol id="icon-500px" viewbox="0 0 24 24"><path d="M6.94026,15.1412c.00437.01213.108.29862.168.44064a6.55008,6.55008,0,1,0,6.03191-9.09557,6.68654,6.68654,0,0,0-2.58357.51467A8.53914,8.53914,0,0,0,8.21268,8.61344L8.209,8.61725V3.22948l9.0504-.00008c.32934-.0036.32934-.46353.32934-.61466s0-.61091-.33035-.61467L7.47248,2a.43.43,0,0,0-.43131.42692v7.58355c0,.24466.30476.42131.58793.4819.553.11812.68074-.05864.81617-.2457l.018-.02481A10.52673,10.52673,0,0,1,9.32258,9.258a5.35268,5.35268,0,1,1,7.58985,7.54976,5.417,5.417,0,0,1-3.80867,1.56365,5.17483,5.17483,0,0,1-2.69822-.74478l.00342-4.61111a2.79372,2.79372,0,0,1,.71372-1.78792,2.61611,2.61611,0,0,1,1.98282-.89477,2.75683,2.75683,0,0,1,1.95525.79477,2.66867,2.66867,0,0,1,.79656,1.909,2.724,2.724,0,0,1-2.75849,2.748,4.94651,4.94651,0,0,1-.86254-.13719c-.31234-.093-.44519.34058-.48892.48349-.16811.54966.08453.65862.13687.67489a3.75751,3.75751,0,0,0,1.25234.18375,3.94634,3.94634,0,1,0-2.82444-6.742,3.67478,3.67478,0,0,0-1.13028,2.584l-.00041.02323c-.0035.11667-.00579,2.881-.00644,3.78811l-.00407-.00451a6.18521,6.18521,0,0,1-1.0851-1.86092c-.10544-.27856-.34358-.22925-.66857-.12917-.14192.04372-.57386.17677-.47833.489Zm4.65165-1.08338a.51346.51346,0,0,0,.19513.31818l.02276.022a.52945.52945,0,0,0,.3517.18416.24242.24242,0,0,0,.16577-.0611c.05473-.05082.67382-.67812.73287-.738l.69041.68819a.28978.28978,0,0,0,.21437.11032.53239.53239,0,0,0,.35708-.19486c.29792-.30419.14885-.46821.07676-.54751l-.69954-.69975.72952-.73469c.16-.17311.01874-.35708-.12218-.498-.20461-.20461-.402-.25742-.52855-.14083l-.7254.72665-.73354-.73375a.20128.20128,0,0,0-.14179-.05695.54135.54135,0,0,0-.34379.19648c-.22561.22555-.274.38149-.15656.5059l.73374.7315-.72942.73072A.26589.26589,0,0,0,11.59191,14.05782Zm1.59866-9.915A8.86081,8.86081,0,0,0,9.854,4.776a.26169.26169,0,0,0-.16938.22759.92978.92978,0,0,0,.08619.42094c.05682.14524.20779.531.50006.41955a8.40969,8.40969,0,0,1,2.91968-.55484,7.87875,7.87875,0,0,1,3.086.62286,8.61817,8.61817,0,0,1,2.30562,1.49315.2781.2781,0,0,0,.18318.07586c.15529,0,.30425-.15253.43167-.29551.21268-.23861.35873-.4369.1492-.63538a8.50425,8.50425,0,0,0-2.62312-1.694A9.0177,9.0177,0,0,0,13.19058,4.14283ZM19.50945,18.6236h0a.93171.93171,0,0,0-.36642-.25406.26589.26589,0,0,0-.27613.06613l-.06943.06929A7.90606,7.90606,0,0,1,7.60639,18.505a7.57284,7.57284,0,0,1-1.696-2.51537,8.58715,8.58715,0,0,1-.5147-1.77754l-.00871-.04864c-.04939-.25873-.28755-.27684-.62981-.22448-.14234.02178-.5755.088-.53426.39969l.001.00712a9.08807,9.08807,0,0,0,15.406,4.99094c.00193-.00192.04753-.04718.0725-.07436C19.79425,19.16234,19.87422,18.98728,19.50945,18.6236Z"></path></symbol><symbol id="icon-amazon" viewbox="0 0 24 24"><path d="M13.582,8.182C11.934,8.367,9.78,8.49,8.238,9.166c-1.781,0.769-3.03,2.337-3.03,4.644 c0,2.953,1.86,4.429,4.253,4.429c2.02,0,3.125-0.477,4.685-2.065c0.516,0.747,0.685,1.109,1.629,1.894 c0.212,0.114,0.483,0.103,0.672-0.066l0.006,0.006c0.567-0.505,1.599-1.401,2.18-1.888c0.231-0.188,0.19-0.496,0.009-0.754 c-0.52-0.718-1.072-1.303-1.072-2.634V8.305c0-1.876,0.133-3.599-1.249-4.891C15.23,2.369,13.422,2,12.04,2 C9.336,2,6.318,3.01,5.686,6.351C5.618,6.706,5.877,6.893,6.109,6.945l2.754,0.298C9.121,7.23,9.308,6.977,9.357,6.72 c0.236-1.151,1.2-1.706,2.284-1.706c0.584,0,1.249,0.215,1.595,0.738c0.398,0.584,0.346,1.384,0.346,2.061V8.182z M13.049,14.088 c-0.451,0.8-1.169,1.291-1.967,1.291c-1.09,0-1.728-0.83-1.728-2.061c0-2.42,2.171-2.86,4.227-2.86v0.615 C13.582,12.181,13.608,13.104,13.049,14.088z M20.683,19.339C18.329,21.076,14.917,22,11.979,22c-4.118,0-7.826-1.522-10.632-4.057 c-0.22-0.199-0.024-0.471,0.241-0.317c3.027,1.762,6.771,2.823,10.639,2.823c2.608,0,5.476-0.541,8.115-1.66 C20.739,18.62,21.072,19.051,20.683,19.339z M21.336,21.043c-0.194,0.163-0.379,0.076-0.293-0.139 c0.284-0.71,0.92-2.298,0.619-2.684c-0.301-0.386-1.99-0.183-2.749-0.092c-0.23,0.027-0.266-0.173-0.059-0.319 c1.348-0.946,3.555-0.673,3.811-0.356C22.925,17.773,22.599,19.986,21.336,21.043z"></path></symbol><symbol id="icon-apple" viewbox="0 0 24 24"><path d="M20.07,17.586a10.874,10.874,0,0,1-1.075,1.933,9.822,9.822,0,0,1-1.385,1.674,2.687,2.687,0,0,1-1.78.784,4.462,4.462,0,0,1-1.644-.393,4.718,4.718,0,0,0-1.77-.391,4.878,4.878,0,0,0-1.82.391A4.9,4.9,0,0,1,9.021,22a2.53,2.53,0,0,1-1.82-.8A10.314,10.314,0,0,1,5.752,19.46,11.987,11.987,0,0,1,4.22,16.417a11.143,11.143,0,0,1-.643-3.627,6.623,6.623,0,0,1,.87-3.465A5.1,5.1,0,0,1,6.268,7.483a4.9,4.9,0,0,1,2.463-.695,5.8,5.8,0,0,1,1.9.443,6.123,6.123,0,0,0,1.511.444,9.04,9.04,0,0,0,1.675-.523,5.537,5.537,0,0,1,2.277-.4,4.835,4.835,0,0,1,3.788,1.994,4.213,4.213,0,0,0-2.235,3.827,4.222,4.222,0,0,0,1.386,3.181,4.556,4.556,0,0,0,1.385.909q-.167.483-.353.927ZM16.211,2.4a4.267,4.267,0,0,1-1.094,2.8,3.726,3.726,0,0,1-3.1,1.528A3.114,3.114,0,0,1,12,6.347a4.384,4.384,0,0,1,1.16-2.828,4.467,4.467,0,0,1,1.414-1.061A4.215,4.215,0,0,1,16.19,2a3.633,3.633,0,0,1,.021.4Z"></path></symbol><symbol id="icon-bandcamp" viewbox="0 0 24 24"><path d="M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289"></path></symbol><symbol id="icon-behance" viewbox="0 0 24 24"><path d="M7.799,5.698c0.589,0,1.12,0.051,1.606,0.156c0.482,0.102,0.894,0.273,1.241,0.507c0.344,0.235,0.612,0.546,0.804,0.938 c0.188,0.387,0.281,0.871,0.281,1.443c0,0.619-0.141,1.137-0.421,1.551c-0.284,0.413-0.7,0.751-1.255,1.014 c0.756,0.218,1.317,0.601,1.689,1.146c0.374,0.549,0.557,1.205,0.557,1.975c0,0.623-0.12,1.161-0.359,1.612 c-0.241,0.457-0.569,0.828-0.973,1.114c-0.408,0.288-0.876,0.5-1.399,0.637C9.052,17.931,8.514,18,7.963,18H2V5.698H7.799 M7.449,10.668c0.481,0,0.878-0.114,1.192-0.345c0.311-0.228,0.463-0.603,0.463-1.119c0-0.286-0.051-0.523-0.152-0.707 C8.848,8.315,8.711,8.171,8.536,8.07C8.362,7.966,8.166,7.894,7.94,7.854c-0.224-0.044-0.457-0.06-0.697-0.06H4.709v2.874H7.449z M7.6,15.905c0.267,0,0.521-0.024,0.759-0.077c0.243-0.053,0.457-0.137,0.637-0.261c0.182-0.12,0.332-0.283,0.441-0.491 C9.547,14.87,9.6,14.602,9.6,14.278c0-0.633-0.18-1.084-0.533-1.357c-0.356-0.27-0.83-0.404-1.413-0.404H4.709v3.388L7.6,15.905z M16.162,15.864c0.367,0.358,0.897,0.538,1.583,0.538c0.493,0,0.92-0.125,1.277-0.374c0.354-0.248,0.571-0.514,0.654-0.79h2.155 c-0.347,1.072-0.872,1.838-1.589,2.299C19.534,18,18.67,18.23,17.662,18.23c-0.701,0-1.332-0.113-1.899-0.337 c-0.567-0.227-1.041-0.544-1.439-0.958c-0.389-0.415-0.689-0.907-0.904-1.484c-0.213-0.574-0.32-1.21-0.32-1.899 c0-0.666,0.11-1.288,0.329-1.863c0.222-0.577,0.529-1.075,0.933-1.492c0.406-0.42,0.885-0.751,1.444-0.994 c0.558-0.241,1.175-0.363,1.857-0.363c0.754,0,1.414,0.145,1.98,0.44c0.563,0.291,1.026,0.686,1.389,1.181 c0.363,0.493,0.622,1.057,0.783,1.69c0.16,0.632,0.217,1.292,0.171,1.983h-6.428C15.557,14.84,15.795,15.506,16.162,15.864 M18.973,11.184c-0.291-0.321-0.783-0.496-1.384-0.496c-0.39,0-0.714,0.066-0.973,0.2c-0.254,0.132-0.461,0.297-0.621,0.491 c-0.157,0.197-0.265,0.405-0.328,0.628c-0.063,0.217-0.101,0.413-0.111,0.587h3.98C19.478,11.969,19.265,11.509,18.973,11.184z M15.057,7.738h4.985V6.524h-4.985L15.057,7.738z"></path></symbol><symbol id="icon-chain" viewbox="0 0 24 24"><path d="M19.647,16.706a1.134,1.134,0,0,0-.343-.833l-2.549-2.549a1.134,1.134,0,0,0-.833-.343,1.168,1.168,0,0,0-.883.392l.233.226q.2.189.264.264a2.922,2.922,0,0,1,.184.233.986.986,0,0,1,.159.312,1.242,1.242,0,0,1,.043.337,1.172,1.172,0,0,1-1.176,1.176,1.237,1.237,0,0,1-.337-.043,1,1,0,0,1-.312-.159,2.76,2.76,0,0,1-.233-.184q-.073-.068-.264-.264l-.226-.233a1.19,1.19,0,0,0-.4.895,1.134,1.134,0,0,0,.343.833L15.837,19.3a1.13,1.13,0,0,0,.833.331,1.18,1.18,0,0,0,.833-.318l1.8-1.789a1.12,1.12,0,0,0,.343-.821Zm-8.615-8.64a1.134,1.134,0,0,0-.343-.833L8.163,4.7a1.134,1.134,0,0,0-.833-.343,1.184,1.184,0,0,0-.833.331L4.7,6.473a1.12,1.12,0,0,0-.343.821,1.134,1.134,0,0,0,.343.833l2.549,2.549a1.13,1.13,0,0,0,.833.331,1.184,1.184,0,0,0,.883-.38L8.728,10.4q-.2-.189-.264-.264A2.922,2.922,0,0,1,8.28,9.9a.986.986,0,0,1-.159-.312,1.242,1.242,0,0,1-.043-.337A1.172,1.172,0,0,1,9.254,8.079a1.237,1.237,0,0,1,.337.043,1,1,0,0,1,.312.159,2.761,2.761,0,0,1,.233.184q.073.068.264.264l.226.233a1.19,1.19,0,0,0,.4-.895ZM22,16.706a3.343,3.343,0,0,1-1.042,2.488l-1.8,1.789a3.536,3.536,0,0,1-4.988-.025l-2.525-2.537a3.384,3.384,0,0,1-1.017-2.488,3.448,3.448,0,0,1,1.078-2.561l-1.078-1.078a3.434,3.434,0,0,1-2.549,1.078,3.4,3.4,0,0,1-2.5-1.029L3.029,9.794A3.4,3.4,0,0,1,2,7.294,3.343,3.343,0,0,1,3.042,4.806l1.8-1.789A3.384,3.384,0,0,1,7.331,2a3.357,3.357,0,0,1,2.5,1.042l2.525,2.537a3.384,3.384,0,0,1,1.017,2.488,3.448,3.448,0,0,1-1.078,2.561l1.078,1.078a3.551,3.551,0,0,1,5.049-.049l2.549,2.549A3.4,3.4,0,0,1,22,16.706Z"></path></symbol><symbol id="icon-codepen" viewbox="0 0 24 24"><path d="M22.016,8.84c-0.002-0.013-0.005-0.025-0.007-0.037c-0.005-0.025-0.008-0.048-0.015-0.072 c-0.003-0.015-0.01-0.028-0.013-0.042c-0.008-0.02-0.015-0.04-0.023-0.062c-0.007-0.015-0.013-0.028-0.02-0.042 c-0.008-0.02-0.018-0.037-0.03-0.057c-0.007-0.013-0.017-0.027-0.025-0.038c-0.012-0.018-0.023-0.035-0.035-0.052 c-0.01-0.013-0.02-0.025-0.03-0.037c-0.015-0.017-0.028-0.032-0.043-0.045c-0.01-0.012-0.022-0.023-0.035-0.035 c-0.015-0.015-0.032-0.028-0.048-0.04c-0.012-0.01-0.025-0.02-0.037-0.03c-0.005-0.003-0.01-0.008-0.015-0.012l-9.161-6.096 c-0.289-0.192-0.666-0.192-0.955,0L2.359,8.237C2.354,8.24,2.349,8.245,2.344,8.249L2.306,8.277 c-0.017,0.013-0.033,0.027-0.048,0.04C2.246,8.331,2.234,8.342,2.222,8.352c-0.015,0.015-0.028,0.03-0.042,0.047 c-0.012,0.013-0.022,0.023-0.03,0.037C2.139,8.453,2.125,8.471,2.115,8.488C2.107,8.501,2.099,8.514,2.09,8.526 C2.079,8.548,2.069,8.565,2.06,8.585C2.054,8.6,2.047,8.613,2.04,8.626C2.032,8.648,2.025,8.67,2.019,8.69 c-0.005,0.013-0.01,0.027-0.013,0.042C1.999,8.755,1.995,8.778,1.99,8.803C1.989,8.817,1.985,8.828,1.984,8.84 C1.978,8.879,1.975,8.915,1.975,8.954v6.093c0,0.037,0.003,0.075,0.008,0.112c0.002,0.012,0.005,0.025,0.007,0.038 c0.005,0.023,0.008,0.047,0.015,0.072c0.003,0.015,0.008,0.028,0.013,0.04c0.007,0.022,0.013,0.042,0.022,0.063 c0.007,0.015,0.013,0.028,0.02,0.04c0.008,0.02,0.018,0.038,0.03,0.058c0.007,0.013,0.015,0.027,0.025,0.038 c0.012,0.018,0.023,0.035,0.035,0.052c0.01,0.013,0.02,0.025,0.03,0.037c0.013,0.015,0.028,0.032,0.042,0.045 c0.012,0.012,0.023,0.023,0.035,0.035c0.015,0.013,0.032,0.028,0.048,0.04l0.038,0.03c0.005,0.003,0.01,0.007,0.013,0.01 l9.163,6.095C11.668,21.953,11.833,22,12,22c0.167,0,0.332-0.047,0.478-0.144l9.163-6.095l0.015-0.01 c0.013-0.01,0.027-0.02,0.037-0.03c0.018-0.013,0.035-0.028,0.048-0.04c0.013-0.012,0.025-0.023,0.035-0.035 c0.017-0.015,0.03-0.032,0.043-0.045c0.01-0.013,0.02-0.025,0.03-0.037c0.013-0.018,0.025-0.035,0.035-0.052 c0.008-0.013,0.018-0.027,0.025-0.038c0.012-0.02,0.022-0.038,0.03-0.058c0.007-0.013,0.013-0.027,0.02-0.04 c0.008-0.022,0.015-0.042,0.023-0.063c0.003-0.013,0.01-0.027,0.013-0.04c0.007-0.025,0.01-0.048,0.015-0.072 c0.002-0.013,0.005-0.027,0.007-0.037c0.003-0.042,0.007-0.079,0.007-0.117V8.954C22.025,8.915,22.022,8.879,22.016,8.84z M12.862,4.464l6.751,4.49l-3.016,2.013l-3.735-2.492V4.464z M11.138,4.464v4.009l-3.735,2.494L4.389,8.954L11.138,4.464z M3.699,10.562L5.853,12l-2.155,1.438V10.562z M11.138,19.536l-6.749-4.491l3.015-2.011l3.735,2.492V19.536z M12,14.035L8.953,12 L12,9.966L15.047,12L12,14.035z M12.862,19.536v-4.009l3.735-2.492l3.016,2.011L12.862,19.536z M20.303,13.438L18.147,12 l2.156-1.438L20.303,13.438z"></path></symbol><symbol id="icon-deviantart" viewbox="0 0 24 24"><path d="M 18.19 5.636 18.19 2 18.188 2 14.553 2 14.19 2.366 12.474 5.636 11.935 6 5.81 6 5.81 10.994 9.177 10.994 9.477 11.357 5.81 18.363 5.81 22 5.811 22 9.447 22 9.81 21.634 11.526 18.364 12.065 18 18.19 18 18.19 13.006 14.823 13.006 14.523 12.641 18.19 5.636z"></path></symbol><symbol id="icon-digg" viewbox="0 0 24 24"><path d="M4.5,5.4h2.2V16H1V8.5h3.5V5.4L4.5,5.4z M4.5,14.2v-4H3.2v4H4.5z M7.6,8.5V16h2.2V8.5C9.8,8.5,7.6,8.5,7.6,8.5z M7.6,5.4 v2.2h2.2V5.4C9.8,5.4,7.6,5.4,7.6,5.4z M10.7,8.5h5.7v10.1h-5.7v-1.8h3.5V16h-3.5C10.7,16,10.7,8.5,10.7,8.5z M14.2,14.2v-4h-1.3v4 H14.2z M17.3,8.5H23v10.1h-5.7v-1.8h3.5V16h-3.5C17.3,16,17.3,8.5,17.3,8.5z M20.8,14.2v-4h-1.3v4H20.8z"></path></symbol><symbol id="icon-dribbble" viewbox="0 0 24 24"><path d="M12,22C6.486,22,2,17.514,2,12S6.486,2,12,2c5.514,0,10,4.486,10,10S17.514,22,12,22z M20.434,13.369 c-0.292-0.092-2.644-0.794-5.32-0.365c1.117,3.07,1.572,5.57,1.659,6.09C18.689,17.798,20.053,15.745,20.434,13.369z M15.336,19.876c-0.127-0.749-0.623-3.361-1.822-6.477c-0.019,0.006-0.038,0.013-0.056,0.019c-4.818,1.679-6.547,5.02-6.701,5.334 c1.448,1.129,3.268,1.803,5.243,1.803C13.183,20.555,14.311,20.313,15.336,19.876z M5.654,17.724 c0.193-0.331,2.538-4.213,6.943-5.637c0.111-0.036,0.224-0.07,0.337-0.102c-0.214-0.485-0.448-0.971-0.692-1.45 c-4.266,1.277-8.405,1.223-8.778,1.216c-0.003,0.087-0.004,0.174-0.004,0.261C3.458,14.207,4.29,16.21,5.654,17.724z M3.639,10.264 c0.382,0.005,3.901,0.02,7.897-1.041c-1.415-2.516-2.942-4.631-3.167-4.94C5.979,5.41,4.193,7.613,3.639,10.264z M9.998,3.709 c0.236,0.316,1.787,2.429,3.187,5c3.037-1.138,4.323-2.867,4.477-3.085C16.154,4.286,14.17,3.471,12,3.471 C11.311,3.471,10.641,3.554,9.998,3.709z M18.612,6.612C18.432,6.855,17,8.69,13.842,9.979c0.199,0.407,0.389,0.821,0.567,1.237 c0.063,0.148,0.124,0.295,0.184,0.441c2.842-0.357,5.666,0.215,5.948,0.275C20.522,9.916,19.801,8.065,18.612,6.612z"></path></symbol><symbol id="icon-dropbox" viewbox="0 0 24 24"><path d="M12,6.134L6.069,9.797L2,6.54l5.883-3.843L12,6.134z M2,13.054l5.883,3.843L12,13.459L6.069,9.797L2,13.054z M12,13.459 l4.116,3.439L22,13.054l-4.069-3.257L12,13.459z M22,6.54l-5.884-3.843L12,6.134l5.931,3.663L22,6.54z M12.011,14.2l-4.129,3.426 l-1.767-1.153v1.291l5.896,3.539l5.897-3.539v-1.291l-1.769,1.153L12.011,14.2z"></path></symbol><symbol id="icon-etsy" viewbox="0 0 24 24"><path d="M9.16033,4.038c0-.27174.02717-.43478.48913-.43478h6.22283c1.087,0,1.68478.92391,2.11957,2.663l.35326,1.38587h1.05978C19.59511,3.712,19.75815,2,19.75815,2s-2.663.29891-4.23913.29891h-7.962L3.29076,2.163v1.1413L4.731,3.57609c1.00543.19022,1.25.40761,1.33152,1.33152,0,0,.08152,2.71739.08152,7.20109s-.08152,7.17391-.08152,7.17391c0,.81522-.32609,1.11413-1.33152,1.30435l-1.44022.27174V22l4.2663-.13587h7.11957c1.60326,0,5.32609.13587,5.32609.13587.08152-.97826.625-5.40761.70652-5.89674H19.7038L18.644,18.52174c-.84239,1.90217-2.06522,2.038-3.42391,2.038H11.1712c-1.3587,0-2.01087-.54348-2.01087-1.712V12.65217s3.0163,0,3.99457.08152c.76087.05435,1.22283.27174,1.46739,1.33152l.32609,1.413h1.16848l-.08152-3.55978.163-3.587H15.02989l-.38043,1.57609c-.24457,1.03261-.40761,1.22283-1.46739,1.33152-1.38587.13587-4.02174.1087-4.02174.1087Z"></path></symbol><symbol id="icon-facebook" viewbox="0 0 24 24"><path d="M20.007,3H3.993C3.445,3,3,3.445,3,3.993v16.013C3,20.555,3.445,21,3.993,21h8.621v-6.971h-2.346v-2.717h2.346V9.31 c0-2.325,1.42-3.591,3.494-3.591c0.993,0,1.847,0.074,2.096,0.107v2.43l-1.438,0.001c-1.128,0-1.346,0.536-1.346,1.323v1.734h2.69 l-0.35,2.717h-2.34V21h4.587C20.555,21,21,20.555,21,20.007V3.993C21,3.445,20.555,3,20.007,3z"></path></symbol><symbol id="icon-feed" viewbox="0 0 24 24"><path d="M2,8.667V12c5.515,0,10,4.485,10,10h3.333C15.333,14.637,9.363,8.667,2,8.667z M2,2v3.333 c9.19,0,16.667,7.477,16.667,16.667H22C22,10.955,13.045,2,2,2z M4.5,17C3.118,17,2,18.12,2,19.5S3.118,22,4.5,22S7,20.88,7,19.5 S5.882,17,4.5,17z"></path></symbol><symbol id="icon-flickr" viewbox="0 0 24 24"><path d="M6.5,7c-2.75,0-5,2.25-5,5s2.25,5,5,5s5-2.25,5-5S9.25,7,6.5,7z M17.5,7c-2.75,0-5,2.25-5,5s2.25,5,5,5s5-2.25,5-5 S20.25,7,17.5,7z"></path></symbol><symbol id="icon-foursquare" viewbox="0 0 24 24"><path d="M17.573,2c0,0-9.197,0-10.668,0S5,3.107,5,3.805s0,16.948,0,16.948c0,0.785,0.422,1.077,0.66,1.172 c0.238,0.097,0.892,0.177,1.285-0.275c0,0,5.035-5.843,5.122-5.93c0.132-0.132,0.132-0.132,0.262-0.132h3.26 c1.368,0,1.588-0.977,1.732-1.552c0.078-0.318,0.692-3.428,1.225-6.122l0.675-3.368C19.56,2.893,19.14,2,17.573,2z M16.495,7.22 c-0.053,0.252-0.372,0.518-0.665,0.518c-0.293,0-4.157,0-4.157,0c-0.467,0-0.802,0.318-0.802,0.787v0.508 c0,0.467,0.337,0.798,0.805,0.798c0,0,3.197,0,3.528,0s0.655,0.362,0.583,0.715c-0.072,0.353-0.407,2.102-0.448,2.295 c-0.04,0.193-0.262,0.523-0.655,0.523c-0.33,0-2.88,0-2.88,0c-0.523,0-0.683,0.068-1.033,0.503 c-0.35,0.437-3.505,4.223-3.505,4.223c-0.032,0.035-0.063,0.027-0.063-0.015V4.852c0-0.298,0.26-0.648,0.648-0.648 c0,0,8.228,0,8.562,0c0.315,0,0.61,0.297,0.528,0.683L16.495,7.22z"></path></symbol><symbol id="icon-goodreads" viewbox="0 0 24 24"><path d="M17.3,17.5c-0.2,0.8-0.5,1.4-1,1.9c-0.4,0.5-1,0.9-1.7,1.2C13.9,20.9,13.1,21,12,21c-0.6,0-1.3-0.1-1.9-0.2 c-0.6-0.1-1.1-0.4-1.6-0.7c-0.5-0.3-0.9-0.7-1.2-1.2c-0.3-0.5-0.5-1.1-0.5-1.7h1.5c0.1,0.5,0.2,0.9,0.5,1.2 c0.2,0.3,0.5,0.6,0.9,0.8c0.3,0.2,0.7,0.3,1.1,0.4c0.4,0.1,0.8,0.1,1.2,0.1c1.4,0,2.5-0.4,3.1-1.2c0.6-0.8,1-2,1-3.5v-1.7h0 c-0.4,0.8-0.9,1.4-1.6,1.9c-0.7,0.5-1.5,0.7-2.4,0.7c-1,0-1.9-0.2-2.6-0.5C8.7,15,8.1,14.5,7.7,14c-0.5-0.6-0.8-1.3-1-2.1 c-0.2-0.8-0.3-1.6-0.3-2.5c0-0.9,0.1-1.7,0.4-2.5c0.3-0.8,0.6-1.5,1.1-2c0.5-0.6,1.1-1,1.8-1.4C10.3,3.2,11.1,3,12,3 c0.5,0,0.9,0.1,1.3,0.2c0.4,0.1,0.8,0.3,1.1,0.5c0.3,0.2,0.6,0.5,0.9,0.8c0.3,0.3,0.5,0.6,0.6,1h0V3.4h1.5V15 C17.6,15.9,17.5,16.7,17.3,17.5z M13.8,14.1c0.5-0.3,0.9-0.7,1.3-1.1c0.3-0.5,0.6-1,0.8-1.6c0.2-0.6,0.3-1.2,0.3-1.9 c0-0.6-0.1-1.2-0.2-1.9c-0.1-0.6-0.4-1.2-0.7-1.7c-0.3-0.5-0.7-0.9-1.3-1.2c-0.5-0.3-1.1-0.5-1.9-0.5s-1.4,0.2-1.9,0.5 c-0.5,0.3-1,0.7-1.3,1.2C8.5,6.4,8.3,7,8.1,7.6C8,8.2,7.9,8.9,7.9,9.5c0,0.6,0.1,1.3,0.2,1.9C8.3,12,8.6,12.5,8.9,13 c0.3,0.5,0.8,0.8,1.3,1.1c0.5,0.3,1.1,0.4,1.9,0.4C12.7,14.5,13.3,14.4,13.8,14.1z"></path></symbol><symbol id="icon-google-plus" viewbox="0 0 24 24"><path d="M8,11h6.61c0.06,0.35,0.11,0.7,0.11,1.16c0,4-2.68,6.84-6.72,6.84c-3.87,0-7-3.13-7-7s3.13-7,7-7 c1.89,0,3.47,0.69,4.69,1.83l-1.9,1.83C10.27,8.16,9.36,7.58,8,7.58c-2.39,0-4.34,1.98-4.34,4.42S5.61,16.42,8,16.42 c2.77,0,3.81-1.99,3.97-3.02H8V11L8,11z M23,11h-2V9h-2v2h-2v2h2v2h2v-2h2"></path></symbol><symbol id="icon-google" viewbox="0 0 24 24"><path d="M12.02,10.18v3.72v0.01h5.51c-0.26,1.57-1.67,4.22-5.5,4.22c-3.31,0-6.01-2.75-6.01-6.12s2.7-6.12,6.01-6.12 c1.87,0,3.13,0.8,3.85,1.48l2.84-2.76C16.99,2.99,14.73,2,12.03,2c-5.52,0-10,4.48-10,10s4.48,10,10,10c5.77,0,9.6-4.06,9.6-9.77 c0-0.83-0.11-1.42-0.25-2.05H12.02z"></path></symbol><symbol id="icon-github" viewbox="0 0 24 24"><path d="M12,2C6.477,2,2,6.477,2,12c0,4.419,2.865,8.166,6.839,9.489c0.5,0.09,0.682-0.218,0.682-0.484 c0-0.236-0.009-0.866-0.014-1.699c-2.782,0.602-3.369-1.34-3.369-1.34c-0.455-1.157-1.11-1.465-1.11-1.465 c-0.909-0.62,0.069-0.608,0.069-0.608c1.004,0.071,1.532,1.03,1.532,1.03c0.891,1.529,2.341,1.089,2.91,0.833
c0.091-0.647,0.349-1.086,0.635-1.337c-2.22-0.251-4.555-1.111-4.555-4.943c0-1.091,0.39-1.984,1.03-2.682 C6.546,8.54,6.202,7.524,6.746,6.148c0,0,0.84-0.269,2.75,1.025C10.295,6.95,11.15,6.84,12,6.836 c0.85,0.004,1.705,0.114,2.504,0.336c1.909-1.294,2.748-1.025,2.748-1.025c0.546,1.376,0.202,2.394,0.1,2.646 c0.64,0.699,1.026,1.591,1.026,2.682c0,3.841-2.337,4.687-4.565,4.935c0.359,0.307,0.679,0.917,0.679,1.852 c0,1.335-0.012,2.415-0.012,2.741c0,0.269,0.18,0.579,0.688,0.481C19.138,20.161,22,16.416,22,12C22,6.477,17.523,2,12,2z"></path></symbol><symbol id="icon-instagram" viewbox="0 0 24 24"><path d="M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z"></path></symbol><symbol id="icon-linkedin" viewbox="0 0 24 24"><path d="M19.7,3H4.3C3.582,3,3,3.582,3,4.3v15.4C3,20.418,3.582,21,4.3,21h15.4c0.718,0,1.3-0.582,1.3-1.3V4.3 C21,3.582,20.418,3,19.7,3z M8.339,18.338H5.667v-8.59h2.672V18.338z M7.004,8.574c-0.857,0-1.549-0.694-1.549-1.548 c0-0.855,0.691-1.548,1.549-1.548c0.854,0,1.547,0.694,1.547,1.548C8.551,7.881,7.858,8.574,7.004,8.574z M18.339,18.338h-2.669 v-4.177c0-0.996-0.017-2.278-1.387-2.278c-1.389,0-1.601,1.086-1.601,2.206v4.249h-2.667v-8.59h2.559v1.174h0.037 c0.356-0.675,1.227-1.387,2.526-1.387c2.703,0,3.203,1.779,3.203,4.092V18.338z"></path></symbol><symbol id="icon-mail" viewbox="0 0 24 24"><path d="M20,4H4C2.895,4,2,4.895,2,6v12c0,1.105,0.895,2,2,2h16c1.105,0,2-0.895,2-2V6C22,4.895,21.105,4,20,4z M20,8.236l-8,4.882 L4,8.236V6h16V8.236z"></path></symbol><symbol id="icon-meetup" viewbox="0 0 24 24"><path d="M19.24775,14.722a3.57032,3.57032,0,0,1-2.94457,3.52073,3.61886,3.61886,0,0,1-.64652.05634c-.07314-.0008-.10187.02846-.12507.09547A2.38881,2.38881,0,0,1,13.49453,20.094a2.33092,2.33092,0,0,1-1.827-.50716.13635.13635,0,0,0-.19878-.00408,3.191,3.191,0,0,1-2.104.60248,3.26309,3.26309,0,0,1-3.00324-2.71993,2.19076,2.19076,0,0,1-.03512-.30865c-.00156-.08579-.03413-.1189-.11608-.13493a2.86421,2.86421,0,0,1-1.23189-.56111,2.945,2.945,0,0,1-1.166-2.05749,2.97484,2.97484,0,0,1,.87524-2.50774.112.112,0,0,0,.02091-.16107,2.7213,2.7213,0,0,1-.36648-1.48A2.81256,2.81256,0,0,1,6.57673,7.58838a.35764.35764,0,0,0,.28869-.22819,4.2208,4.2208,0,0,1,6.02892-1.90111.25161.25161,0,0,0,.22023.0243,3.65608,3.65608,0,0,1,3.76031.90678A3.57244,3.57244,0,0,1,17.95918,8.626a2.97339,2.97339,0,0,1,.01829.57356.10637.10637,0,0,0,.0853.12792,1.97669,1.97669,0,0,1,1.27939,1.33733,2.00266,2.00266,0,0,1-.57112,2.12652c-.05284.05166-.04168.08328-.01173.13489A3.51189,3.51189,0,0,1,19.24775,14.722Zm-6.35959-.27836a1.6984,1.6984,0,0,0,1.14556,1.61113,3.82039,3.82039,0,0,0,1.036.17935,1.46888,1.46888,0,0,0,.73509-.12255.44082.44082,0,0,0,.26057-.44274.45312.45312,0,0,0-.29211-.43375.97191.97191,0,0,0-.20678-.063c-.21326-.03806-.42754-.0701-.63973-.11215a.54787.54787,0,0,1-.50172-.60926,2.75864,2.75864,0,0,1,.1773-.901c.1763-.535.414-1.045.64183-1.55913A12.686,12.686,0,0,0,15.85,10.47863a1.58461,1.58461,0,0,0,.04861-.87208,1.04531,1.04531,0,0,0-.85432-.83981,1.60658,1.60658,0,0,0-1.23654.16594.27593.27593,0,0,1-.36286-.03413c-.085-.0747-.16594-.15379-.24918-.23055a.98682.98682,0,0,0-1.33577-.04933,6.1468,6.1468,0,0,1-.4989.41615.47762.47762,0,0,1-.51535.03566c-.17448-.09307-.35512-.175-.53531-.25665a1.74949,1.74949,0,0,0-.56476-.2016,1.69943,1.69943,0,0,0-1.61654.91787,8.05815,8.05815,0,0,0-.32952.80126c-.45471,1.2557-.82507,2.53825-1.20838,3.81639a1.24151,1.24151,0,0,0,.51532,1.44389,1.42659,1.42659,0,0,0,1.22008.17166,1.09728,1.09728,0,0,0,.66994-.69764c.44145-1.04111.839-2.09989,1.25981-3.14926.11581-.28876.22792-.57874.35078-.86438a.44548.44548,0,0,1,.69189-.19539.50521.50521,0,0,1,.15044.43836,1.75625,1.75625,0,0,1-.14731.50453c-.27379.69219-.55265,1.38236-.82766,2.074a2.0836,2.0836,0,0,0-.14038.42876.50719.50719,0,0,0,.27082.57722.87236.87236,0,0,0,.66145.02739.99137.99137,0,0,0,.53406-.532q.61571-1.20914,1.228-2.42031.28423-.55863.57585-1.1133a.87189.87189,0,0,1,.29055-.35253.34987.34987,0,0,1,.37634-.01265.30291.30291,0,0,1,.12434.31459.56716.56716,0,0,1-.04655.1915c-.05318.12739-.10286.25669-.16183.38156-.34118.71775-.68754,1.43273-1.02568,2.152A2.00213,2.00213,0,0,0,12.88816,14.44366Zm4.78568,5.28972a.88573.88573,0,0,0-1.77139.00465.8857.8857,0,0,0,1.77139-.00465Zm-14.83838-7.296a.84329.84329,0,1,0,.00827-1.68655.8433.8433,0,0,0-.00827,1.68655Zm10.366-9.43673a.83506.83506,0,1,0-.0091,1.67.83505.83505,0,0,0,.0091-1.67Zm6.85014,5.22a.71651.71651,0,0,0-1.433.0093.71656.71656,0,0,0,1.433-.0093ZM5.37528,6.17908A.63823.63823,0,1,0,6.015,5.54483.62292.62292,0,0,0,5.37528,6.17908Zm6.68214,14.80843a.54949.54949,0,1,0-.55052.541A.54556.54556,0,0,0,12.05742,20.98752Zm8.53235-8.49689a.54777.54777,0,0,0-.54027.54023.53327.53327,0,0,0,.532.52293.51548.51548,0,0,0,.53272-.5237A.53187.53187,0,0,0,20.58977,12.49063ZM7.82846,2.4715a.44927.44927,0,1,0,.44484.44766A.43821.43821,0,0,0,7.82846,2.4715Zm13.775,7.60492a.41186.41186,0,0,0-.40065.39623.40178.40178,0,0,0,.40168.40168A.38994.38994,0,0,0,22,10.48172.39946.39946,0,0,0,21.60349,10.07642ZM5.79193,17.96207a.40469.40469,0,0,0-.397-.39646.399.399,0,0,0-.396.405.39234.39234,0,0,0,.39939.389A.39857.39857,0,0,0,5.79193,17.96207Z"></path></symbol><symbol id="icon-medium" viewbox="0 0 24 24"><path d="M20.962,7.257l-5.457,8.867l-3.923-6.375l3.126-5.08c0.112-0.182,0.319-0.286,0.527-0.286c0.05,0,0.1,0.008,0.149,0.02 c0.039,0.01,0.078,0.023,0.114,0.041l5.43,2.715l0.006,0.003c0.004,0.002,0.007,0.006,0.011,0.008 C20.971,7.191,20.98,7.227,20.962,7.257z M9.86,8.592v5.783l5.14,2.57L9.86,8.592z M15.772,17.331l4.231,2.115 C20.554,19.721,21,19.529,21,19.016V8.835L15.772,17.331z M8.968,7.178L3.665,4.527C3.569,4.479,3.478,4.456,3.395,4.456 C3.163,4.456,3,4.636,3,4.938v11.45c0,0.306,0.224,0.669,0.498,0.806l4.671,2.335c0.12,0.06,0.234,0.088,0.337,0.088 c0.29,0,0.494-0.225,0.494-0.602V7.231C9,7.208,8.988,7.188,8.968,7.178z"></path></symbol><symbol id="icon-pinterest" viewbox="0 0 24 24"><path d="M12.289,2C6.617,2,3.606,5.648,3.606,9.622c0,1.846,1.025,4.146,2.666,4.878c0.25,0.111,0.381,0.063,0.439-0.169 c0.044-0.175,0.267-1.029,0.365-1.428c0.032-0.128,0.017-0.237-0.091-0.362C6.445,11.911,6.01,10.75,6.01,9.668 c0-2.777,2.194-5.464,5.933-5.464c3.23,0,5.49,2.108,5.49,5.122c0,3.407-1.794,5.768-4.13,5.768c-1.291,0-2.257-1.021-1.948-2.277 c0.372-1.495,1.089-3.112,1.089-4.191c0-0.967-0.542-1.775-1.663-1.775c-1.319,0-2.379,1.309-2.379,3.059 c0,1.115,0.394,1.869,0.394,1.869s-1.302,5.279-1.54,6.261c-0.405,1.666,0.053,4.368,0.094,4.604 c0.021,0.126,0.167,0.169,0.25,0.063c0.129-0.165,1.699-2.419,2.142-4.051c0.158-0.59,0.817-2.995,0.817-2.995 c0.43,0.784,1.681,1.446,3.013,1.446c3.963,0,6.822-3.494,6.822-7.833C20.394,5.112,16.849,2,12.289,2"></path></symbol><symbol id="icon-pocket" viewbox="0 0 24 24"><path d="M21.927,4.194C21.667,3.48,20.982,3,20.222,3h-0.01h-1.721H3.839C3.092,3,2.411,3.47,2.145,4.17 C2.066,4.378,2.026,4.594,2.026,4.814v6.035l0.069,1.2c0.29,2.73,1.707,5.115,3.899,6.778c0.039,0.03,0.079,0.059,0.119,0.089 l0.025,0.018c1.175,0.859,2.491,1.441,3.91,1.727c0.655,0.132,1.325,0.2,1.991,0.2c0.615,0,1.232-0.057,1.839-0.17 c0.073-0.014,0.145-0.028,0.219-0.044c0.02-0.004,0.042-0.012,0.064-0.023c1.359-0.297,2.621-0.864,3.753-1.691l0.025-0.018 c0.04-0.029,0.08-0.058,0.119-0.089c2.192-1.664,3.609-4.049,3.898-6.778l0.069-1.2V4.814C22.026,4.605,22,4.398,21.927,4.194z M17.692,10.481l-4.704,4.512c-0.266,0.254-0.608,0.382-0.949,0.382c-0.342,0-0.684-0.128-0.949-0.382l-4.705-4.512 C5.838,9.957,5.82,9.089,6.344,8.542c0.524-0.547,1.392-0.565,1.939-0.04l3.756,3.601l3.755-3.601 c0.547-0.524,1.415-0.506,1.939,0.04C18.256,9.089,18.238,9.956,17.692,10.481z"></path></symbol><symbol id="icon-reddit" viewbox="0 0 24 24"><path d="M22,11.816c0-1.256-1.021-2.277-2.277-2.277c-0.593,0-1.122,0.24-1.526,0.614c-1.481-0.965-3.455-1.594-5.647-1.69 l1.171-3.702l3.18,0.748c0.008,1.028,0.846,1.862,1.876,1.862c1.035,0,1.877-0.842,1.877-1.878c0-1.035-0.842-1.877-1.877-1.877 c-0.769,0-1.431,0.466-1.72,1.13l-3.508-0.826c-0.203-0.047-0.399,0.067-0.46,0.261l-1.35,4.268 c-2.316,0.038-4.411,0.67-5.97,1.671C5.368,9.765,4.853,9.539,4.277,9.539C3.021,9.539,2,10.56,2,11.816 c0,0.814,0.433,1.523,1.078,1.925c-0.037,0.221-0.061,0.444-0.061,0.672c0,3.292,4.011,5.97,8.941,5.97s8.941-2.678,8.941-5.97 c0-0.214-0.02-0.424-0.053-0.632C21.533,13.39,22,12.661,22,11.816z M18.776,4.394c0.606,0,1.1,0.493,1.1,1.1s-0.493,1.1-1.1,1.1 s-1.1-0.494-1.1-1.1S18.169,4.394,18.776,4.394z M2.777,11.816c0-0.827,0.672-1.5,1.499-1.5c0.313,0,0.598,0.103,0.838,0.269 c-0.851,0.676-1.477,1.479-1.812,2.36C2.983,12.672,2.777,12.27,2.777,11.816z M11.959,19.606c-4.501,0-8.164-2.329-8.164-5.193 S7.457,9.22,11.959,9.22s8.164,2.329,8.164,5.193S16.46,19.606,11.959,19.606z M20.636,13.001c-0.326-0.89-0.948-1.701-1.797-2.384 c0.248-0.186,0.55-0.301,0.883-0.301c0.827,0,1.5,0.673,1.5,1.5C21.223,12.299,20.992,12.727,20.636,13.001z M8.996,14.704 c-0.76,0-1.397-0.616-1.397-1.376c0-0.76,0.637-1.397,1.397-1.397c0.76,0,1.376,0.637,1.376,1.397 C10.372,14.088,9.756,14.704,8.996,14.704z M16.401,13.328c0,0.76-0.616,1.376-1.376,1.376c-0.76,0-1.399-0.616-1.399-1.376 c0-0.76,0.639-1.397,1.399-1.397C15.785,11.931,16.401,12.568,16.401,13.328z M15.229,16.708c0.152,0.152,0.152,0.398,0,0.55 c-0.674,0.674-1.727,1.002-3.219,1.002c-0.004,0-0.007-0.002-0.011-0.002c-0.004,0-0.007,0.002-0.011,0.002 c-1.492,0-2.544-0.328-3.218-1.002c-0.152-0.152-0.152-0.398,0-0.55c0.152-0.152,0.399-0.151,0.55,0 c0.521,0.521,1.394,0.775,2.669,0.775c0.004,0,0.007,0.002,0.011,0.002c0.004,0,0.007-0.002,0.011-0.002 c1.275,0,2.148-0.253,2.669-0.775C14.831,16.556,15.078,16.556,15.229,16.708z"></path></symbol><symbol id="icon-skype" viewbox="0 0 24 24"><path d="M10.113,2.699c0.033-0.006,0.067-0.013,0.1-0.02c0.033,0.017,0.066,0.033,0.098,0.051L10.113,2.699z M2.72,10.223 c-0.006,0.034-0.011,0.069-0.017,0.103c0.018,0.032,0.033,0.064,0.051,0.095L2.72,10.223z M21.275,13.771 c0.007-0.035,0.011-0.071,0.018-0.106c-0.018-0.031-0.033-0.064-0.052-0.095L21.275,13.771z M13.563,21.199 c0.032,0.019,0.065,0.035,0.096,0.053c0.036-0.006,0.071-0.011,0.105-0.017L13.563,21.199z M22,16.386 c0,1.494-0.581,2.898-1.637,3.953c-1.056,1.057-2.459,1.637-3.953,1.637c-0.967,0-1.914-0.251-2.75-0.725 c0.036-0.006,0.071-0.011,0.105-0.017l-0.202-0.035c0.032,0.019,0.065,0.035,0.096,0.053c-0.543,0.096-1.099,0.147-1.654,0.147 c-1.275,0-2.512-0.25-3.676-0.743c-1.125-0.474-2.135-1.156-3.002-2.023c-0.867-0.867-1.548-1.877-2.023-3.002 c-0.493-1.164-0.743-2.401-0.743-3.676c0-0.546,0.049-1.093,0.142-1.628c0.018,0.032,0.033,0.064,0.051,0.095L2.72,10.223 c-0.006,0.034-0.011,0.069-0.017,0.103C2.244,9.5,2,8.566,2,7.615c0-1.493,0.582-2.898,1.637-3.953 c1.056-1.056,2.46-1.638,3.953-1.638c0.915,0,1.818,0.228,2.622,0.655c-0.033,0.007-0.067,0.013-0.1,0.02l0.199,0.031 c-0.032-0.018-0.066-0.034-0.098-0.051c0.002,0,0.003-0.001,0.004-0.001c0.586-0.112,1.187-0.169,1.788-0.169 c1.275,0,2.512,0.249,3.676,0.742c1.124,0.476,2.135,1.156,3.002,2.024c0.868,0.867,1.548,1.877,2.024,3.002 c0.493,1.164,0.743,2.401,0.743,3.676c0,0.575-0.054,1.15-0.157,1.712c-0.018-0.031-0.033-0.064-0.052-0.095l0.034,0.201 c0.007-0.035,0.011-0.071,0.018-0.106C21.754,14.494,22,15.432,22,16.386z M16.817,14.138c0-1.331-0.613-2.743-3.033-3.282 l-2.209-0.49c-0.84-0.192-1.807-0.444-1.807-1.237c0-0.794,0.679-1.348,1.903-1.348c2.468,0,2.243,1.696,3.468,1.696 c0.645,0,1.209-0.379,1.209-1.031c0-1.521-2.435-2.663-4.5-2.663c-2.242,0-4.63,0.952-4.63,3.488c0,1.221,0.436,2.521,2.839,3.123 l2.984,0.745c0.903,0.223,1.129,0.731,1.129,1.189c0,0.762-0.758,1.507-2.129,1.507c-2.679,0-2.307-2.062-3.743-2.062 c-0.645,0-1.113,0.444-1.113,1.078c0,1.236,1.501,2.886,4.856,2.886C15.236,17.737,16.817,16.199,16.817,14.138z"></path></symbol><symbol id="icon-slideshare" viewbox="0 0 24 24"><path d="M11.738,10.232a2.142,2.142,0,0,1-.721,1.619,2.556,2.556,0,0,1-3.464,0,2.183,2.183,0,0,1,0-3.243,2.572,2.572,0,0,1,3.464,0A2.136,2.136,0,0,1,11.738,10.232Zm5.7,0a2.15,2.15,0,0,1-.715,1.619,2.563,2.563,0,0,1-3.469,0,2.183,2.183,0,0,1,0-3.243,2.58,2.58,0,0,1,3.469,0A2.144,2.144,0,0,1,17.439,10.232Zm2.555,2.045V4.7a2.128,2.128,0,0,0-.363-1.4,1.614,1.614,0,0,0-1.261-.415H5.742a1.656,1.656,0,0,0-1.278.386A2.246,2.246,0,0,0,4.129,4.7v7.643a8.212,8.212,0,0,0,1,.454q.516.193.92.318a6.847,6.847,0,0,0,.92.21q.516.085.806.125a6.615,6.615,0,0,0,.795.045l.665.006q.16,0,.642-.023t.506-.023a1.438,1.438,0,0,1,1.079.307,1.134,1.134,0,0,0,.114.1,7.215,7.215,0,0,0,.693.579q.079-1.033,1.34-.988.057,0,.415.017l.488.023q.13.006.517.011t.6-.011l.619-.051a5.419,5.419,0,0,0,.693-.1l.7-.153a5.353,5.353,0,0,0,.761-.221q.345-.131.766-.307a8.727,8.727,0,0,0,.818-.392Zm1.851-.057a10.4,10.4,0,0,1-4.225,2.862,6.5,6.5,0,0,1-.261,5.281,3.524,3.524,0,0,1-2.078,1.681,2.452,2.452,0,0,1-2.067-.17,1.915,1.915,0,0,1-.931-1.863l-.011-3.7V16.3l-.279-.068q-.188-.045-.267-.057l-.011,3.839a1.9,1.9,0,0,1-.943,1.863,2.481,2.481,0,0,1-2.078.17,3.519,3.519,0,0,1-2.067-1.7,6.546,6.546,0,0,1-.25-5.258A10.4,10.4,0,0,1,2.152,12.22a.56.56,0,0,1-.045-.715q.238-.3.681.011l.125.079a.767.767,0,0,1,.125.091V3.8a1.987,1.987,0,0,1,.534-1.4,1.7,1.7,0,0,1,1.295-.579H19.141a1.7,1.7,0,0,1,1.295.579,1.985,1.985,0,0,1,.534,1.4v7.882l.238-.17q.443-.307.681-.011a.56.56,0,0,1-.045.715Z"></path></symbol><symbol id="icon-snapchat" viewbox="0 0 24 24"><path d="M12.065,2a5.526,5.526,0,0,1,3.132.892A5.854,5.854,0,0,1,17.326,5.4a5.821,5.821,0,0,1,.351,2.33q0,.612-.117,2.487a.809.809,0,0,0,.365.091,1.93,1.93,0,0,0,.664-.176,1.93,1.93,0,0,1,.664-.176,1.3,1.3,0,0,1,.729.234.7.7,0,0,1,.351.6.839.839,0,0,1-.41.7,2.732,2.732,0,0,1-.9.41,3.192,3.192,0,0,0-.9.378.728.728,0,0,0-.41.618,1.575,1.575,0,0,0,.156.56,6.9,6.9,0,0,0,1.334,1.953,5.6,5.6,0,0,0,1.881,1.315,5.875,5.875,0,0,0,1.042.3.42.42,0,0,1,.365.456q0,.911-2.852,1.341a1.379,1.379,0,0,0-.143.507,1.8,1.8,0,0,1-.182.605.451.451,0,0,1-.429.241,5.878,5.878,0,0,1-.807-.085,5.917,5.917,0,0,0-.833-.085,4.217,4.217,0,0,0-.807.065,2.42,2.42,0,0,0-.82.293,6.682,6.682,0,0,0-.755.5q-.351.267-.755.527a3.886,3.886,0,0,1-.989.436A4.471,4.471,0,0,1,11.831,22a4.307,4.307,0,0,1-1.256-.176,3.784,3.784,0,0,1-.976-.436q-.4-.26-.749-.527a6.682,6.682,0,0,0-.755-.5,2.422,2.422,0,0,0-.807-.293,4.432,4.432,0,0,0-.82-.065,5.089,5.089,0,0,0-.853.1,5,5,0,0,1-.762.1.474.474,0,0,1-.456-.241,1.819,1.819,0,0,1-.182-.618,1.411,1.411,0,0,0-.143-.521q-2.852-.429-2.852-1.341a.42.42,0,0,1,.365-.456,5.793,5.793,0,0,0,1.042-.3,5.524,5.524,0,0,0,1.881-1.315,6.789,6.789,0,0,0,1.334-1.953A1.575,1.575,0,0,0,6,12.9a.728.728,0,0,0-.41-.618,3.323,3.323,0,0,0-.9-.384,2.912,2.912,0,0,1-.9-.41.814.814,0,0,1-.41-.684.71.71,0,0,1,.338-.593,1.208,1.208,0,0,1,.716-.241,1.976,1.976,0,0,1,.625.169,2.008,2.008,0,0,0,.69.169.919.919,0,0,0,.416-.091q-.117-1.849-.117-2.474A5.861,5.861,0,0,1,6.385,5.4,5.516,5.516,0,0,1,8.625,2.819,7.075,7.075,0,0,1,12.062,2Z"></path></symbol><symbol id="icon-soundcloud" viewbox="0 0 24 24"><path d="M8.9,16.1L9,14L8.9,9.5c0-0.1,0-0.1-0.1-0.1c0,0-0.1-0.1-0.1-0.1c-0.1,0-0.1,0-0.1,0.1c0,0-0.1,0.1-0.1,0.1L8.3,14l0.1,2.1 c0,0.1,0,0.1,0.1,0.1c0,0,0.1,0.1,0.1,0.1C8.8,16.3,8.9,16.3,8.9,16.1z M11.4,15.9l0.1-1.8L11.4,9c0-0.1,0-0.2-0.1-0.2 c0,0-0.1,0-0.1,0s-0.1,0-0.1,0c-0.1,0-0.1,0.1-0.1,0.2l0,0.1l-0.1,5c0,0,0,0.7,0.1,2v0c0,0.1,0,0.1,0.1,0.1c0.1,0.1,0.1,0.1,0.2,0.1 c0.1,0,0.1,0,0.2-0.1c0.1,0,0.1-0.1,0.1-0.2L11.4,15.9z M2.4,12.9L2.5,14l-0.2,1.1c0,0.1,0,0.1-0.1,0.1c0,0-0.1,0-0.1-0.1L2.1,14 l0.1-1.1C2.2,12.9,2.3,12.9,2.4,12.9C2.3,12.9,2.4,12.9,2.4,12.9z M3.1,12.2L3.3,14l-0.2,1.8c0,0.1,0,0.1-0.1,0.1 c-0.1,0-0.1,0-0.1-0.1L2.8,14L3,12.2C3,12.2,3,12.2,3.1,12.2C3.1,12.2,3.1,12.2,3.1,12.2z M3.9,11.9L4.1,14l-0.2,2.1 c0,0.1,0,0.1-0.1,0.1c-0.1,0-0.1,0-0.1-0.1L3.5,14l0.2-2.1c0-0.1,0-0.1,0.1-0.1C3.9,11.8,3.9,11.8,3.9,11.9z M4.7,11.9L4.9,14 l-0.2,2.1c0,0.1-0.1,0.1-0.1,0.1c-0.1,0-0.1,0-0.1-0.1L4.3,14l0.2-2.2c0-0.1,0-0.1,0.1-0.1C4.7,11.7,4.7,11.8,4.7,11.9z M5.6,12 l0.2,2l-0.2,2.1c0,0.1-0.1,0.1-0.1,0.1c0,0-0.1,0-0.1,0c0,0,0-0.1,0-0.1L5.1,14l0.2-2c0,0,0-0.1,0-0.1s0.1,0,0.1,0 C5.5,11.9,5.5,11.9,5.6,12L5.6,12z M6.4,10.7L6.6,14l-0.2,2.1c0,0,0,0.1,0,0.1c0,0-0.1,0-0.1,0c-0.1,0-0.1-0.1-0.2-0.2L5.9,14 l0.2-3.3c0-0.1,0.1-0.2,0.2-0.2c0,0,0.1,0,0.1,0C6.4,10.7,6.4,10.7,6.4,10.7z M7.2,10l0.2,4.1l-0.2,2.1c0,0,0,0.1,0,0.1 c0,0-0.1,0-0.1,0c-0.1,0-0.2-0.1-0.2-0.2l-0.1-2.1L6.8,10c0-0.1,0.1-0.2,0.2-0.2c0,0,0.1,0,0.1,0S7.2,9.9,7.2,10z M8,9.6L8.2,14 L8,16.1c0,0.1-0.1,0.2-0.2,0.2c-0.1,0-0.2-0.1-0.2-0.2L7.5,14l0.1-4.4c0-0.1,0-0.1,0.1-0.1c0,0,0.1-0.1,0.1-0.1c0.1,0,0.1,0,0.1,0.1 C8,9.6,8,9.6,8,9.6z M11.4,16.1L11.4,16.1L11.4,16.1z M9.7,9.6L9.8,14l-0.1,2.1c0,0.1,0,0.1-0.1,0.2s-0.1,0.1-0.2,0.1 c-0.1,0-0.1,0-0.1-0.1s-0.1-0.1-0.1-0.2L9.2,14l0.1-4.4c0-0.1,0-0.1,0.1-0.2s0.1-0.1,0.2-0.1c0.1,0,0.1,0,0.2,0.1S9.7,9.5,9.7,9.6 L9.7,9.6z M10.6,9.8l0.1,4.3l-0.1,2c0,0.1,0,0.1-0.1,0.2c0,0-0.1,0.1-0.2,0.1c-0.1,0-0.1,0-0.2-0.1c0,0-0.1-0.1-0.1-0.2L10,14 l0.1-4.3c0-0.1,0-0.1,0.1-0.2c0,0,0.1-0.1,0.2-0.1c0.1,0,0.1,0,0.2,0.1S10.6,9.7,10.6,9.8z M12.4,14l-0.1,2c0,0.1,0,0.1-0.1,0.2 c-0.1,0.1-0.1,0.1-0.2,0.1c-0.1,0-0.1,0-0.2-0.1c-0.1-0.1-0.1-0.1-0.1-0.2l-0.1-1l-0.1-1l0.1-5.5v0c0-0.1,0-0.2,0.1-0.2 c0.1,0,0.1-0.1,0.2-0.1c0,0,0.1,0,0.1,0c0.1,0,0.1,0.1,0.1,0.2L12.4,14z M22.1,13.9c0,0.7-0.2,1.3-0.7,1.7c-0.5,0.5-1.1,0.7-1.7,0.7 h-6.8c-0.1,0-0.1,0-0.2-0.1c-0.1-0.1-0.1-0.1-0.1-0.2V8.2c0-0.1,0.1-0.2,0.2-0.3c0.5-0.2,1-0.3,1.6-0.3c1.1,0,2.1,0.4,2.9,1.1 c0.8,0.8,1.3,1.7,1.4,2.8c0.3-0.1,0.6-0.2,1-0.2c0.7,0,1.3,0.2,1.7,0.7C21.8,12.6,22.1,13.2,22.1,13.9L22.1,13.9z"></path></symbol><symbol id="icon-spotify" viewbox="0 0 24 24"><path d="M12,2C6.477,2,2,6.477,2,12c0,5.523,4.477,10,10,10c5.523,0,10-4.477,10-10C22,6.477,17.523,2,12,2 M16.586,16.424 c-0.18,0.295-0.563,0.387-0.857,0.207c-2.348-1.435-5.304-1.76-8.785-0.964c-0.335,0.077-0.67-0.133-0.746-0.469 c-0.077-0.335,0.132-0.67,0.469-0.746c3.809-0.871,7.077-0.496,9.713,1.115C16.673,15.746,16.766,16.13,16.586,16.424 M17.81,13.7 c-0.226,0.367-0.706,0.482-1.072,0.257c-2.687-1.652-6.785-2.131-9.965-1.166C6.36,12.917,5.925,12.684,5.8,12.273 C5.675,11.86,5.908,11.425,6.32,11.3c3.632-1.102,8.147-0.568,11.234,1.328C17.92,12.854,18.035,13.335,17.81,13.7 M17.915,10.865 c-3.223-1.914-8.54-2.09-11.618-1.156C5.804,9.859,5.281,9.58,5.131,9.086C4.982,8.591,5.26,8.069,5.755,7.919 c3.532-1.072,9.404-0.865,13.115,1.338c0.445,0.264,0.59,0.838,0.327,1.282C18.933,10.983,18.359,11.129,17.915,10.865"></path></symbol><symbol id="icon-stumbleupon" viewbox="0 0 24 24"><path d="M12,4.294c-2.469,0-4.471,2.002-4.471,4.471v6.353c0,0.585-0.474,1.059-1.059,1.059c-0.585,0-1.059-0.474-1.059-1.059 v-2.824H2v2.941c0,2.469,2.002,4.471,4.471,4.471c2.469,0,4.471-2.002,4.471-4.471V8.765c0-0.585,0.474-1.059,1.059-1.059 s1.059,0.474,1.059,1.059v1.294l1.412,0.647l2-0.647V8.765C16.471,6.296,14.469,4.294,12,4.294z M13.059,12.353v2.882 c0,2.469,2.002,4.471,4.471,4.471S22,17.704,22,15.235v-2.824h-3.412v2.824c0,0.585-0.474,1.059-1.059,1.059 c-0.585,0-1.059-0.474-1.059-1.059v-2.882l-2,0.647L13.059,12.353z"></path></symbol><symbol id="icon-tumblr" viewbox="0 0 24 24"><path d="M16.749,17.396c-0.357,0.17-1.041,0.319-1.551,0.332c-1.539,0.041-1.837-1.081-1.85-1.896V9.847h3.861V6.937h-3.847V2.039 c0,0-2.77,0-2.817,0c-0.046,0-0.127,0.041-0.138,0.144c-0.165,1.499-0.867,4.13-3.783,5.181v2.484h1.945v6.282 c0,2.151,1.587,5.206,5.775,5.135c1.413-0.024,2.982-0.616,3.329-1.126L16.749,17.396z"></path></symbol><symbol id="icon-twitch" viewbox="0 0 24 24"><path d="M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z"></path></symbol><symbol id="icon-twitter" viewbox="0 0 24 24"><path d="M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z"></path></symbol><symbol id="icon-vimeo" viewbox="0 0 24 24"><path d="M22.396,7.164c-0.093,2.026-1.507,4.799-4.245,8.32C15.322,19.161,12.928,21,10.97,21c-1.214,0-2.24-1.119-3.079-3.359 c-0.56-2.053-1.119-4.106-1.68-6.159C5.588,9.243,4.921,8.122,4.206,8.122c-0.156,0-0.701,0.328-1.634,0.98L1.594,7.841 c1.027-0.902,2.04-1.805,3.037-2.708C6.001,3.95,7.03,3.327,7.715,3.264c1.619-0.156,2.616,0.951,2.99,3.321 c0.404,2.557,0.685,4.147,0.841,4.769c0.467,2.121,0.981,3.181,1.542,3.181c0.435,0,1.09-0.688,1.963-2.065 c0.871-1.376,1.338-2.422,1.401-3.142c0.125-1.187-0.343-1.782-1.401-1.782c-0.498,0-1.012,0.115-1.541,0.341 c1.023-3.35,2.977-4.977,5.862-4.884C21.511,3.066,22.52,4.453,22.396,7.164z"></path></symbol><symbol id="icon-vk" viewbox="0 0 24 24"><path d="M22,7.1c0.2,0.4-0.4,1.5-1.6,3.1c-0.2,0.2-0.4,0.5-0.7,0.9c-0.5,0.7-0.9,1.1-0.9,1.4c-0.1,0.3-0.1,0.6,0.1,0.8 c0.1,0.1,0.4,0.4,0.8,0.9h0l0,0c1,0.9,1.6,1.7,2,2.3c0,0,0,0.1,0.1,0.1c0,0.1,0,0.1,0.1,0.3c0,0.1,0,0.2,0,0.4 c0,0.1-0.1,0.2-0.3,0.3c-0.1,0.1-0.4,0.1-0.6,0.1l-2.7,0c-0.2,0-0.4,0-0.6-0.1c-0.2-0.1-0.4-0.1-0.5-0.2l-0.2-0.1 c-0.2-0.1-0.5-0.4-0.7-0.7s-0.5-0.6-0.7-0.8c-0.2-0.2-0.4-0.4-0.6-0.6C14.8,15,14.6,15,14.4,15c0,0,0,0-0.1,0c0,0-0.1,0.1-0.2,0.2 c-0.1,0.1-0.2,0.2-0.2,0.3c-0.1,0.1-0.1,0.3-0.2,0.5c-0.1,0.2-0.1,0.5-0.1,0.8c0,0.1,0,0.2,0,0.3c0,0.1-0.1,0.2-0.1,0.2l0,0.1 c-0.1,0.1-0.3,0.2-0.6,0.2h-1.2c-0.5,0-1,0-1.5-0.2c-0.5-0.1-1-0.3-1.4-0.6s-0.7-0.5-1.1-0.7s-0.6-0.4-0.7-0.6l-0.3-0.3 c-0.1-0.1-0.2-0.2-0.3-0.3s-0.4-0.5-0.7-0.9s-0.7-1-1.1-1.6c-0.4-0.6-0.8-1.3-1.3-2.2C2.9,9.4,2.5,8.5,2.1,7.5C2,7.4,2,7.3,2,7.2 c0-0.1,0-0.1,0-0.2l0-0.1c0.1-0.1,0.3-0.2,0.6-0.2l2.9,0c0.1,0,0.2,0,0.2,0.1S5.9,6.9,5.9,7L6,7c0.1,0.1,0.2,0.2,0.3,0.3 C6.4,7.7,6.5,8,6.7,8.4C6.9,8.8,7,9,7.1,9.2l0.2,0.3c0.2,0.4,0.4,0.8,0.6,1.1c0.2,0.3,0.4,0.5,0.5,0.7s0.3,0.3,0.4,0.4 c0.1,0.1,0.3,0.1,0.4,0.1c0.1,0,0.2,0,0.3-0.1c0,0,0,0,0.1-0.1c0,0,0.1-0.1,0.1-0.2c0.1-0.1,0.1-0.3,0.1-0.5c0-0.2,0.1-0.5,0.1-0.8 c0-0.4,0-0.8,0-1.3c0-0.3,0-0.5-0.1-0.8c0-0.2-0.1-0.4-0.1-0.5L9.6,7.6C9.4,7.3,9.1,7.2,8.7,7.1C8.6,7.1,8.6,7,8.7,6.9 C8.9,6.7,9,6.6,9.1,6.5c0.4-0.2,1.2-0.3,2.5-0.3c0.6,0,1,0.1,1.4,0.1c0.1,0,0.3,0.1,0.3,0.1c0.1,0.1,0.2,0.1,0.2,0.3 c0,0.1,0.1,0.2,0.1,0.3s0,0.3,0,0.5c0,0.2,0,0.4,0,0.6c0,0.2,0,0.4,0,0.7c0,0.3,0,0.6,0,0.9c0,0.1,0,0.2,0,0.4c0,0.2,0,0.4,0,0.5 c0,0.1,0,0.3,0,0.4s0.1,0.3,0.1,0.4c0.1,0.1,0.1,0.2,0.2,0.3c0.1,0,0.1,0,0.2,0c0.1,0,0.2,0,0.3-0.1c0.1-0.1,0.2-0.2,0.4-0.4 s0.3-0.4,0.5-0.7c0.2-0.3,0.5-0.7,0.7-1.1c0.4-0.7,0.8-1.5,1.1-2.3c0-0.1,0.1-0.1,0.1-0.2c0-0.1,0.1-0.1,0.1-0.1l0,0l0.1,0 c0,0,0,0,0.1,0s0.2,0,0.2,0l3,0c0.3,0,0.5,0,0.7,0S21.9,7,21.9,7L22,7.1z"></path></symbol><symbol id="icon-wordpress" viewbox="0 0 24 24"><path d="M12.158,12.786L9.46,20.625c0.806,0.237,1.657,0.366,2.54,0.366c1.047,0,2.051-0.181,2.986-0.51 c-0.024-0.038-0.046-0.079-0.065-0.124L12.158,12.786z M3.009,12c0,3.559,2.068,6.634,5.067,8.092L3.788,8.341 C3.289,9.459,3.009,10.696,3.009,12z M18.069,11.546c0-1.112-0.399-1.881-0.741-2.48c-0.456-0.741-0.883-1.368-0.883-2.109 c0-0.826,0.627-1.596,1.51-1.596c0.04,0,0.078,0.005,0.116,0.007C16.472,3.904,14.34,3.009,12,3.009 c-3.141,0-5.904,1.612-7.512,4.052c0.211,0.007,0.41,0.011,0.579,0.011c0.94,0,2.396-0.114,2.396-0.114 C7.947,6.93,8.004,7.642,7.52,7.699c0,0-0.487,0.057-1.029,0.085l3.274,9.739l1.968-5.901l-1.401-3.838 C9.848,7.756,9.389,7.699,9.389,7.699C8.904,7.67,8.961,6.93,9.446,6.958c0,0,1.484,0.114,2.368,0.114 c0.94,0,2.397-0.114,2.397-0.114c0.485-0.028,0.542,0.684,0.057,0.741c0,0-0.488,0.057-1.029,0.085l3.249,9.665l0.897-2.996 C17.841,13.284,18.069,12.316,18.069,11.546z M19.889,7.686c0.039,0.286,0.06,0.593,0.06,0.924c0,0.912-0.171,1.938-0.684,3.22 l-2.746,7.94c2.673-1.558,4.47-4.454,4.47-7.771C20.991,10.436,20.591,8.967,19.889,7.686z M12,22C6.486,22,2,17.514,2,12 C2,6.486,6.486,2,12,2c5.514,0,10,4.486,10,10C22,17.514,17.514,22,12,22z"></path></symbol><symbol id="icon-yelp" viewbox="0 0 24 24"><path d="M12.271,16.718v1.417q-.011,3.257-.067,3.4a.707.707,0,0,1-.569.446,4.637,4.637,0,0,1-2.024-.424A4.609,4.609,0,0,1,7.8,20.565a.844.844,0,0,1-.19-.4.692.692,0,0,1,.044-.29,3.181,3.181,0,0,1,.379-.524q.335-.412,2.019-2.409.011,0,.669-.781a.757.757,0,0,1,.44-.274.965.965,0,0,1,.552.039.945.945,0,0,1,.418.324.732.732,0,0,1,.139.468Zm-1.662-2.8a.783.783,0,0,1-.58.781l-1.339.435q-3.067.981-3.257.981a.711.711,0,0,1-.6-.4,2.636,2.636,0,0,1-.19-.836,9.134,9.134,0,0,1,.011-1.857,3.559,3.559,0,0,1,.335-1.389.659.659,0,0,1,.625-.357,22.629,22.629,0,0,1,2.253.859q.781.324,1.283.524l.937.379a.771.771,0,0,1,.4.34A.982.982,0,0,1,10.609,13.917Zm9.213,3.313a4.467,4.467,0,0,1-1.021,1.8,4.559,4.559,0,0,1-1.512,1.417.671.671,0,0,1-.7-.078q-.156-.112-2.052-3.2l-.524-.859a.761.761,0,0,1-.128-.513.957.957,0,0,1,.217-.513.774.774,0,0,1,.926-.29q.011.011,1.327.446,2.264.736,2.7.887a2.082,2.082,0,0,1,.524.229.673.673,0,0,1,.245.68Zm-7.5-7.049q.056,1.137-.6,1.361-.647.19-1.272-.792L6.237,4.08a.7.7,0,0,1,.212-.691,5.788,5.788,0,0,1,2.314-1,5.928,5.928,0,0,1,2.5-.352.681.681,0,0,1,.547.5q.034.2.245,3.407T12.327,10.181Zm7.384,1.2a.679.679,0,0,1-.29.658q-.167.112-3.67.959-.747.167-1.015.257l.011-.022a.769.769,0,0,1-.513-.044.914.914,0,0,1-.413-.357.786.786,0,0,1,0-.971q.011-.011.836-1.137,1.394-1.908,1.673-2.275a2.423,2.423,0,0,1,.379-.435A.7.7,0,0,1,17.435,8a4.482,4.482,0,0,1,1.372,1.489,4.81,4.81,0,0,1,.9,1.868v.034Z"></path></symbol><symbol id="icon-youtube" viewbox="0 0 24 24"><path d="M21.8,8.001c0,0-0.195-1.378-0.795-1.985c-0.76-0.797-1.613-0.801-2.004-0.847c-2.799-0.202-6.997-0.202-6.997-0.202 h-0.009c0,0-4.198,0-6.997,0.202C4.608,5.216,3.756,5.22,2.995,6.016C2.395,6.623,2.2,8.001,2.2,8.001S2,9.62,2,11.238v1.517 c0,1.618,0.2,3.237,0.2,3.237s0.195,1.378,0.795,1.985c0.761,0.797,1.76,0.771,2.205,0.855c1.6,0.153,6.8,0.201,6.8,0.201 s4.203-0.006,7.001-0.209c0.391-0.047,1.243-0.051,2.004-0.847c0.6-0.607,0.795-1.985,0.795-1.985s0.2-1.618,0.2-3.237v-1.517 C22,9.62,21.8,8.001,21.8,8.001z M9.935,14.594l-0.001-5.62l5.404,2.82L9.935,14.594z"></path></symbol></defs></svg>
</body>
</html>